From 73073de4a461a67fd14426cd38f958684b9b35bb Mon Sep 17 00:00:00 2001
From: Isira Seneviratne <isirasen96@gmail.com>
Date: Thu, 28 Feb 2019 11:46:01 +0530
Subject: [PATCH] kernel32: Add Sinhala NLS.

Signed-off-by: Isira Seneviratne <isirasen96@gmail.com>
---
 dlls/kernel32/nls/sin.nls | 170 ++++++++++++++++++++++++++++++++++++++
 1 file changed, 170 insertions(+)
 create mode 100644 dlls/kernel32/nls/sin.nls

diff --git a/dlls/kernel32/nls/sin.nls b/dlls/kernel32/nls/sin.nls
new file mode 100644
index 0000000000..04fe70f403
--- /dev/null
+++ b/dlls/kernel32/nls/sin.nls
@@ -0,0 +1,170 @@
+/*
+ * Locale definitions for Sinhala
+ *
+ * Copyright 2019 Isira Seneviratne
+ *
+ * This library is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU Lesser General Public
+ * License as published by the Free Software Foundation; either
+ * version 2.1 of the License, or (at your option) any later version.
+ *
+ * This library is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * Lesser General Public License for more details.
+ *
+ * You should have received a copy of the GNU Lesser General Public
+ * License along with this library; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA
+ */
+
+#pragma code_page(65001) /* UTF-8 */
+
+STRINGTABLE LANGUAGE LANG_SINHALESE, SUBLANG_DEFAULT
+{
+  LOCALE_FONTSIGNATURE L"\x002f\x8010\x3808\x0000\x0000\x0000\x0000\x0000\x0001\x0000\x0000\x4000\x0003\x0000\x0000\xc5d4"
+  LOCALE_ICALENDARTYPE "1"
+  LOCALE_ICENTURY "1"
+  LOCALE_ICOUNTRY "94"
+  LOCALE_ICURRDIGITS "2"
+  LOCALE_ICURRENCY "2"
+  LOCALE_IDATE "1"
+  LOCALE_IDAYLZERO "1"
+  LOCALE_IDEFAULTANSICODEPAGE "0"
+  LOCALE_IDEFAULTCODEPAGE "1"
+  LOCALE_IDEFAULTCOUNTRY "94"
+  LOCALE_IDEFAULTEBCDICCODEPAGE "500"
+  LOCALE_IDEFAULTLANGUAGE "045B"
+  LOCALE_IDEFAULTMACCODEPAGE "2"
+  LOCALE_IDEFAULTUNIXCODEPAGE "65001"
+  LOCALE_IDIGITS "2"
+  LOCALE_IDIGITSUBSTITUTION "1"
+  LOCALE_IFIRSTDAYOFWEEK "0"
+  LOCALE_IFIRSTWEEKOFYEAR "0"
+  LOCALE_IINTLCURRDIGITS "2"
+  LOCALE_ILANGUAGE "045B"
+  LOCALE_ILDATE "1"
+  LOCALE_ILZERO "1"
+  LOCALE_IMEASURE "0"
+  LOCALE_IMONLZERO "1"
+  LOCALE_INEGCURR "12"
+  LOCALE_INEGNUMBER "1"
+  LOCALE_INEGSEPBYSPACE "1"
+  LOCALE_INEGSIGNPOSN "4"
+  LOCALE_INEGSYMPRECEDES "1"
+  LOCALE_INEUTRAL "0"
+  LOCALE_IOPTIONALCALENDAR "0"
+  LOCALE_IPAPERSIZE "9"
+  LOCALE_IPOSSEPBYSPACE "1"
+  LOCALE_IPOSSIGNPOSN "4"
+  LOCALE_IPOSSYMPRECEDES "1"
+  LOCALE_IREADINGLAYOUT "0"
+  LOCALE_ITIME "1"
+  LOCALE_ITIMEMARKPOSN "1"
+  LOCALE_ITLZERO "1"
+  LOCALE_S1159 "උදේ"
+  LOCALE_S2359 "හවස"
+  LOCALE_SABBREVCTRYNAME "LK"
+  LOCALE_SABBREVDAYNAME1 "ස"
+  LOCALE_SABBREVDAYNAME2 "අ"
+  LOCALE_SABBREVDAYNAME3 "බ"
+  LOCALE_SABBREVDAYNAME4 "බ්ර"
+  LOCALE_SABBREVDAYNAME5 "සි"
+  LOCALE_SABBREVDAYNAME6 "සෙ"
+  LOCALE_SABBREVDAYNAME7 "ඉ"
+  LOCALE_SABBREVLANGNAME "SIN"
+  LOCALE_SABBREVMONTHNAME1 "ජන."
+  LOCALE_SABBREVMONTHNAME2 "පෙබ."
+  LOCALE_SABBREVMONTHNAME3 "මාර්තු"
+  LOCALE_SABBREVMONTHNAME4 "අප්රේල්"
+  LOCALE_SABBREVMONTHNAME5 "මැයි"
+  LOCALE_SABBREVMONTHNAME6 "ජූනි"
+  LOCALE_SABBREVMONTHNAME7 "ජූලි"
+  LOCALE_SABBREVMONTHNAME8 "අගෝ."
+  LOCALE_SABBREVMONTHNAME9 "සැප්."
+  LOCALE_SABBREVMONTHNAME10 "ඔක්."
+  LOCALE_SABBREVMONTHNAME11 "නොවැ."
+  LOCALE_SABBREVMONTHNAME12 "දෙසැ."
+  LOCALE_SABBREVMONTHNAME13 ""
+  LOCALE_SCOUNTRY "Sri Lanka"
+  LOCALE_SCURRENCY "රු."
+  LOCALE_SDATE "/"
+  LOCALE_SDAYNAME1 "සඳුදා"
+  LOCALE_SDAYNAME2 "අඟහරුවාදා"
+  LOCALE_SDAYNAME3 "බදාදා"
+  LOCALE_SDAYNAME4 "බ්‍රහස්පතින්දා"
+  LOCALE_SDAYNAME5 "සිකුරාදා"
+  LOCALE_SDAYNAME6 "සෙනසුරාදා"
+  LOCALE_SDAYNAME7 "ඉරිදා"
+  LOCALE_SDECIMAL "."
+  LOCALE_SENGCOUNTRY "Sri Lanka"
+  LOCALE_SENGCURRNAME "Sri Lankan Rupee"
+  LOCALE_SENGLANGUAGE "Sinhala"
+  LOCALE_SGROUPING "3;2;0"
+  LOCALE_SINTLSYMBOL "LKR"
+  LOCALE_SISO3166CTRYNAME "LK"
+  LOCALE_SISO639LANGNAME "si"
+  LOCALE_SLANGUAGE "Sinhala"
+  LOCALE_SLIST ","
+  LOCALE_SLONGDATE "yyyy MMMM dd"
+  LOCALE_SMONDECIMALSEP "."
+  LOCALE_SMONGROUPING "3;2;0"
+  LOCALE_SMONTHNAME1 "ජනවාරි"
+  LOCALE_SMONTHNAME2 "පෙබරවාරි"
+  LOCALE_SMONTHNAME3 "මාර්තු"
+  LOCALE_SMONTHNAME4 "අප්රේල්"
+  LOCALE_SMONTHNAME5 "මැයි"
+  LOCALE_SMONTHNAME6 "ජූනි"
+  LOCALE_SMONTHNAME7 "ජූලි"
+  LOCALE_SMONTHNAME8 "අගෝස්තු"
+  LOCALE_SMONTHNAME9 "සැප්තැම්බර්"
+  LOCALE_SMONTHNAME10 "ඔක්තෝබර්"
+  LOCALE_SMONTHNAME11 "නොවැම්බර්"
+  LOCALE_SMONTHNAME12 "දෙසැම්බර්"
+  LOCALE_SMONTHNAME13 ""
+  LOCALE_SMONTHOUSANDSEP ","
+  LOCALE_SNAME "si-LK"
+  LOCALE_SNAN "NaN"
+  LOCALE_SNATIVECTRYNAME "ශ්‍රී ලංකා"
+  LOCALE_SNATIVECURRNAME "රුපියල"
+  LOCALE_SNATIVEDIGITS "0123456789"
+  LOCALE_SNATIVEDISPLAYNAME "සිංහල (ශ්‍රී ලංකා)"
+  LOCALE_SNATIVELANGNAME "සිංහල"
+  LOCALE_SNEGATIVESIGN "-"
+  LOCALE_SOPENTYPELANGUAGETAG "SIN "
+  LOCALE_SPOSITIVESIGN ""
+  LOCALE_SSCRIPTS "Taml;"
+  LOCALE_SPARENT "si"
+  LOCALE_SSHORTDATE "yyyy/MMMM/dd"
+  LOCALE_SSHORTESTDAYNAME1 "ස"
+  LOCALE_SSHORTESTDAYNAME2 "අ"
+  LOCALE_SSHORTESTDAYNAME3 "බ"
+  LOCALE_SSHORTESTDAYNAME4 "බ්ර"
+  LOCALE_SSHORTESTDAYNAME5 "සි"
+  LOCALE_SSHORTESTDAYNAME6 "සෙ"
+  LOCALE_SSHORTESTDAYNAME7 "ඉ"
+  LOCALE_SSHORTTIME "H.mm"
+  LOCALE_SSORTNAME "Default"
+  LOCALE_STHOUSAND ","
+  LOCALE_STIME ":"
+  LOCALE_STIMEFORMAT "H.mm:ss"
+  LOCALE_SYEARMONTH "yyyy MMMM"
+
+  LGRPID_WESTERN_EUROPE+LGRPID_RES_BASE "Western Europe and United States"
+  LGRPID_CENTRAL_EUROPE+LGRPID_RES_BASE "Central Europe"
+  LGRPID_BALTIC+LGRPID_RES_BASE "Baltic"
+  LGRPID_GREEK+LGRPID_RES_BASE "Greek"
+  LGRPID_CYRILLIC+LGRPID_RES_BASE "Cyrillic"
+  LGRPID_TURKISH+LGRPID_RES_BASE "Turkic"
+  LGRPID_JAPANESE+LGRPID_RES_BASE "Japanese"
+  LGRPID_KOREAN+LGRPID_RES_BASE "Korean"
+  LGRPID_TRADITIONAL_CHINESE+LGRPID_RES_BASE "Traditional Chinese"
+  LGRPID_SIMPLIFIED_CHINESE+LGRPID_RES_BASE "Simplified Chinese"
+  LGRPID_THAI+LGRPID_RES_BASE "Thai"
+  LGRPID_HEBREW+LGRPID_RES_BASE "Hebrew"
+  LGRPID_ARABIC+LGRPID_RES_BASE "Arabic"
+  LGRPID_VIETNAMESE+LGRPID_RES_BASE "Vietnamese"
+  LGRPID_INDIC+LGRPID_RES_BASE "Indic"
+  LGRPID_GEORGIAN+LGRPID_RES_BASE "Georgian"
+  LGRPID_ARMENIAN+LGRPID_RES_BASE "Armenian"
+}
-- 
2.21.0