From 86f2b30e9849b5d6985de5bd51135c01a7314d13 Mon Sep 17 00:00:00 2001
From: Isira Seneviratne <isirasen96@gmail.com>
Date: Sun, 14 Apr 2019 08:04:54 +0530
Subject: [PATCH v2] po: Update Sinhala translation.

Signed-off-by: Isira Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 145 +++++++++++++++++++++++++++++++------------------------
 1 file changed, 82 insertions(+), 63 deletions(-)

diff --git a/po/si.po b/po/si.po
index d4bb59551a..97abf00321 100644
--- a/po/si.po
+++ b/po/si.po
@@ -6,7 +6,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2019-04-02 09:40+0530\n"
+"PO-Revision-Date: 2019-04-18 04:24+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
@@ -25,8 +25,8 @@ msgid ""
 "To install a new program from a floppy disk, CD-ROM drive, or your hard "
 "drive, click Install."
 msgstr ""
-"නම්‍ය ඩිස්කයකින්, CD-ROM තැටියකින් හෝ දෘඪ තැටියකින් අලුත් වැඩසටහනක් ස්ථාපනය කරන්නට, \"ස්ථාපනය "
-"කරන්න\" ඔබන්න."
+"නම්‍ය ඩිස්කයකින්, CD-ROM තැටියකින් හෝ දෘඪ තැටියකින් අලුත් වැඩසටහනක් ස්ථාපනය"
+" කරන්නට, \"ස්ථාපනය කරන්න\" ඔබන්න."
 
 #: appwiz.rc:62
 msgid "&Install..."
@@ -38,8 +38,8 @@ msgid ""
 "to modify its installed components, select it from the list and click Modify/"
 "Remove."
 msgstr ""
-"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ වෙනස් කරන්නට, ඒක ලිස්තුවෙන් "
-"තෝරලා \"වෙනස්/ඉවත් කරන්න\" ඔබන්න."
+"පහත මෘදුකාංග ස්වයංක්රීයවට ඉවත් කරන්න පුළුවන්. වැඩසටහනක් ඉවත් හෝ "
+"වෙනස් කරන්නට, ඒක ලැයිස්තුවෙන් තෝරලා \"වෙනස්/ඉවත් කරන්න\" ඔබන්න."
 
 #: appwiz.rc:67
 msgid "&Support Information"
@@ -126,8 +126,10 @@ msgid ""
 "href=\"https://wiki.winehq.org/Gecko\">https://wiki.winehq.org/Gecko</a> for "
 "details."
 msgstr ""
-"Wine වලට Gecko පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ HTML යෙදුන යෙදුම් හරියට වැඩ "
-"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපනය කරන්න පුළුවන්.\n"
+"Wine වලට Gecko පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ HTML යෙදුන යෙදුම්"
+" හරියට වැඩ "
+"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපනය කරන්න"
+" පුළුවන්.\n"
 "\n"
 "සටහන: නිර්දේශ කරලා තියෙන්නේ ඔබගේ බෙදාහැරීම එකේ පැකේජ පාවිච්චි කරන්න. <a href="
 "\"https://wiki.winehq.org/Gecko\">https://wiki.winehq.org/Gecko</a> බලන්න "
@@ -172,11 +174,14 @@ msgid ""
 "href=\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> for "
 "details."
 msgstr ""
-"Wine වලට wine-mono පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ .NET යෙදුම් හරියට වැඩ "
-"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපනය කරන්න පුළුවන්.\n"
+"Wine වලට wine-mono පැකේජයක් සොයා ගන්න බැරි උනා අවශ්ය වෙන්නේ .NET යෙදුම් හරියට"
+" වැඩ "
+"කරන්නට. Wine වලට ඔයා වෙනුවෙන් ඒක ස්වයංක්රීයවට බාගත කරන්න හා ස්ථාපනය කරන්න"
+" පුළුවන්.\n"
 "\n"
 "සටහන: නිර්දේශ කරලා තියෙන්නේ ඔබගේ බෙදාහැරීම එකේ පැකේජ පාවිච්චි කරන්න. <a href="
-"\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> බලන්න විස්තර "
+"\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> බලන්න"
+" විස්තර "
 "වලට."
 
 #: appwiz.rc:31
@@ -188,7 +193,8 @@ msgid ""
 "Allows you to install new software, or remove existing software from your "
 "computer."
 msgstr ""
-"ඔබට ඉඩ දෙනවා අලුත් මෘදුකාංග ස්ථාපනය කරන්නට, හෝ තියෙන මෘදුකාංග ඔබගේ පරිගණකෙන් ඉවත් "
+"ඔබට ඉඩ දෙනවා අලුත් මෘදුකාංග ස්ථාපනය කරන්නට, හෝ තියෙන මෘදුකාංග ඔබගේ පරිගණකෙන්"
+" ඉවත් "
 "කරන්නට."
 
 #: appwiz.rc:33 taskmgr.rc:262 winecfg.rc:33
@@ -200,7 +206,8 @@ msgid ""
 "Unable to execute the uninstaller, '%s'. Do you want to remove the uninstall "
 "entry for this program from the registry?"
 msgstr ""
-"'%s' අස්ථාපකය ක්රියාත්මක කරන්න බැහැ. ඔබට මේ ක්‍රමලේඛයේ අස්ථාපනය සටහන රෙජිස්ටරයෙන් ඉවත් "
+"'%s' අස්ථාපකය ක්රියාත්මක කරන්න බැහැ. ඔබට මේ ක්‍රමලේඛයේ අස්ථාපනය සටහන"
+" රෙජිස්ටරයෙන් ඉවත් "
 "කරන්න ඕනෙද?"
 
 #: appwiz.rc:36
@@ -249,7 +256,8 @@ msgid ""
 "Unexpected checksum of downloaded file. Aborting installation of corrupted "
 "file."
 msgstr ""
-"බාගත කරපු ගොනුවේ අපේක්ෂා කර නැති checksum එකක් තියෙනවා. සදොස් වෙච්ච ගොනුවේ ස්ථාපනය කිරීම "
+"බාගත කරපු ගොනුවේ අපේක්ෂා කර නැති checksum එකක් තියෙනවා. සදොස් වෙච්ච ගොනුවේ"
+" ස්ථාපනය කිරීම "
 "අහෝසි කරනවා."
 
 #: avifil32.rc:42
@@ -1060,7 +1068,8 @@ msgid ""
 "Before you can perform printer-related tasks such as page setup or printing "
 "a document, you need to install a printer. Please install one and retry."
 msgstr ""
-"පිටු හැඩතල හෝ ලේඛයක් මුද්‍රණ කරන්න වගේ මුද්‍රකයක වැඩ කරන්නට කලිං, මුද්රකයක් ස්ථාපන කරන්න ඕනේ. "
+"පිටු හැඩතල හෝ ලේඛයක් මුද්‍රණ කරන්න වගේ මුද්‍රකයක වැඩ කරන්නට කලිං, මුද්රකයක්"
+" ස්ථාපන කරන්න ඕනේ. "
 "කරුණාකරලා එකක් ස්ථාපනය කරන්න හා අයෙත් කරන්න හදන්න."
 
 #: comdlg32.rc:141
@@ -2451,7 +2460,8 @@ msgstr "සහතිකයේ තොරතුරු"
 msgid ""
 "This certificate has an invalid signature. The certificate may have been "
 "altered or corrupted."
-msgstr "මේ සහතිකයට වලංගු නැති අත්සනක් තියෙනවා. සහතිකය වෙනස් කරලා හෝ සදොස් වෙලා ඇති."
+msgstr ""
+"මේ සහතිකයට වලංගු නැති අත්සනක් තියෙනවා. සහතිකය වෙනස් කරලා හෝ සදොස් වෙලා ඇති."
 
 #: cryptui.rc:33
 msgid ""
@@ -2981,7 +2991,7 @@ msgstr "වස්තුව"
 
 #: dxdiagn.rc:28
 msgid "Regional Setting"
-msgstr ""
+msgstr "කලාපීය සැකසුම"
 
 #: dxdiagn.rc:29
 msgid "%1!u!MB used, %2!u!MB available"
@@ -3377,7 +3387,8 @@ msgid ""
 "preferences and login information."
 msgstr ""
 "කුකි\n"
-"ගොනු ඔබගේ පරිගණකේ සුරැකිලා වෙබ්-අඩවි වලින්, ඒවා ගබඩා කරන්නේ පරිශීලකගේ මනාපයන් හා ඇතුල් වෙන "
+"ගොනු ඔබගේ පරිගණකේ සුරැකිලා වෙබ්-අඩවි වලින්, ඒවා ගබඩා කරන්නේ පරිශීලකගේ මනාපයන්"
+" හා ඇතුල් වෙන "
 "විස්තර වැනි දේ."
 
 #: inetcpl.rc:75
@@ -4242,7 +4253,7 @@ msgstr ""
 
 #: winerror.mc:663
 msgid "Bad thread ID address.\n"
-msgstr ""
+msgstr "හොඳ නැති පොට ID ලිපිනයක්.\n"
 
 #: winerror.mc:668
 msgid "Bad arguments to DosExecPgm.\n"
@@ -4266,7 +4277,7 @@ msgstr ""
 
 #: winerror.mc:693
 msgid "Resource in use.\n"
-msgstr ""
+msgstr "සම්පතය පාවිච්චි වෙනවා.\n"
 
 #: winerror.mc:698
 msgid "Cancel violation.\n"
@@ -4486,9 +4497,8 @@ msgid "The oplock wasn't granted.\n"
 msgstr ""
 
 #: winerror.mc:963
-#, fuzzy
 msgid "Invalid oplock message received.\n"
-msgstr "අවලංගු"
+msgstr "අවලංගු oplock පණිවිඩයක් හම්බු උනා.\n"
 
 #: winerror.mc:968
 msgid "Message 0x%1 not found in file %2.\n"
@@ -4508,7 +4518,7 @@ msgstr ""
 
 #: winerror.mc:988
 msgid "Pipe listening.\n"
-msgstr ""
+msgstr "බටය අහගෙන ඉන්නවා.\n"
 
 #: winerror.mc:993
 msgid "Extended attribute access denied.\n"
@@ -4701,9 +4711,8 @@ msgid "Service login failed.\n"
 msgstr "සේවාව පුරන්න බැරි උනා.\n"
 
 #: winerror.mc:1228
-#, fuzzy
 msgid "Service start-hang.\n"
-msgstr "සේවාව"
+msgstr "සේවාව start-hang.\n"
 
 #: winerror.mc:1233
 msgid "Invalid service lock.\n"
@@ -4888,7 +4897,7 @@ msgstr ""
 
 #: winerror.mc:1458
 msgid "Incorrect alignment.\n"
-msgstr ""
+msgstr "වැරදි පෙළගැස්වීම.\n"
 
 #: winerror.mc:1463
 msgid "Set-power-state vetoed.\n"
@@ -5188,7 +5197,7 @@ msgstr ""
 
 #: winerror.mc:1838
 msgid "Incorrect network address.\n"
-msgstr ""
+msgstr "වැරදි ජාල ලිපිනය.\n"
 
 #: winerror.mc:1843
 msgid "Service already registered.\n"
@@ -5236,7 +5245,7 @@ msgstr ""
 
 #: winerror.mc:1898
 msgid "The user profile is invalid.\n"
-msgstr ""
+msgstr "පරිශීලක පැතිකඩය වලංගු නැහැ.\n"
 
 #: winerror.mc:1903
 msgid "Not supported on Small Business Server.\n"
@@ -5332,7 +5341,7 @@ msgstr "පරිශීලකය සමූහය ඇතුලේ නැහැ.\n
 
 #: winerror.mc:2018
 msgid "Can't delete last admin user.\n"
-msgstr ""
+msgstr "අන්තිම පරිපාලක පරිශීලකයව මකන්න බැහැ.\n"
 
 #: winerror.mc:2023
 msgid "Wrong password.\n"
@@ -5348,7 +5357,7 @@ msgstr "මුර පදය සීමාකිරීමක්.\n"
 
 #: winerror.mc:2038
 msgid "Logon failure.\n"
-msgstr ""
+msgstr "යොමුකය අසාර්ථකයි.\n"
 
 #: winerror.mc:2043
 msgid "Account restriction.\n"
@@ -5496,7 +5505,7 @@ msgstr ""
 
 #: winerror.mc:2223
 msgid "Unknown authentication package.\n"
-msgstr ""
+msgstr "දන්නෙ නැති සත්‍යාපන පැකේජයක්.\n"
 
 #: winerror.mc:2228
 msgid "Bad logon session state.\n"
@@ -5727,13 +5736,12 @@ msgid "Not a combo box window.\n"
 msgstr ""
 
 #: winerror.mc:2518
-#, fuzzy
 msgid "Invalid edit height.\n"
-msgstr "අවලංගු"
+msgstr "අවලංගු edit උස.\n"
 
 #: winerror.mc:2523
 msgid "DC not found.\n"
-msgstr ""
+msgstr "DC හම්බු උනේ නැහැ.\n"
 
 #: winerror.mc:2528
 msgid "Invalid hook filter.\n"
@@ -5941,7 +5949,7 @@ msgstr ""
 
 #: winerror.mc:2783
 msgid "Installation source is missing.\n"
-msgstr ""
+msgstr "ස්ථාපනය මූලය නැහැ.\n"
 
 #: winerror.mc:2788
 msgid "Wrong installation package version.\n"
@@ -7586,11 +7594,11 @@ msgstr "වි‍ශේෂාංගය: [1]"
 
 #: msi.rc:180 msi.rc:201
 msgid "Class Id: [1]"
-msgstr ""
+msgstr "පන්තිය ID: [1]"
 
 #: msi.rc:181
 msgid "AppId: [1]{{, AppType: [2], Users: [3], RSN: [4]}}"
-msgstr ""
+msgstr "AppId: [1]{{, AppType: [2], පරිශීලකයන්: [3], RSN: [4]}}"
 
 #: msi.rc:182 msi.rc:203
 msgid "Extension: [1]"
@@ -7673,7 +7681,7 @@ msgstr "{{ඩිස්කය පිරිලා: }}"
 
 #: msi.rc:78
 msgid "Action [Time]: [1]. [2]"
-msgstr ""
+msgstr "ක්‍රියාව [වෙලාව]: [1]. [2]"
 
 #: msi.rc:79
 msgid "Message type: [1], Argument: [2]{, [3]}"
@@ -7685,7 +7693,7 @@ msgstr "=== ලොගනය පටන්ගත්තා: [දිනය]  [වෙ
 
 #: msi.rc:80
 msgid "Action start [Time]: [1]."
-msgstr ""
+msgstr "ක්‍රියාව ඇරඹුම [වෙලාව]: [1]."
 
 #: msi.rc:81
 msgid "Action ended [Time]: [1]. Return value [2]."
@@ -7731,7 +7739,7 @@ msgstr "ගැන (&A)"
 
 #: msvfw32.rc:47
 msgid "Compression &Quality:"
-msgstr ""
+msgstr "සැසඳීම් ගුණාත්මය (&Q):"
 
 #: msvfw32.rc:49
 msgid "&Key Frame Every"
@@ -7746,9 +7754,8 @@ msgid "kB/s"
 msgstr "kB/s"
 
 #: msvfw32.rc:28
-#, fuzzy
 msgid "Full Frames (Uncompressed)"
-msgstr "මුළු රාමු"
+msgstr "මුළු රාමු (සම්පීඩණය කරපු නැති)"
 
 #: msvidc32.rc:29
 msgid "Wine Video 1 video codec"
@@ -7956,7 +7963,7 @@ msgstr "ඩයල්"
 
 #: oleacc.rc:81
 msgid "hot key field"
-msgstr ""
+msgstr "කෙටිමං යතුර ක්ෂේත්රය"
 
 #: oleacc.rc:82
 msgid "slider"
@@ -9228,6 +9235,9 @@ msgid ""
 "\n"
 "Do you want to replace it?"
 msgstr ""
+"ගොනුවක් දැනටමත් තියෙන පෙත %1 ඇතුලේ.\n"
+"\n"
+"ඔබට එක උඩින් ලියන්න ඕනෙද?"
 
 #: shell32.rc:250
 msgid ""
@@ -9235,6 +9245,9 @@ msgid ""
 "\n"
 "Do you want to replace it?"
 msgstr ""
+"ෆෝල්ඩරයක් දැනටමත් තියෙන පෙත %1 ඇතුලේ.\n"
+"\n"
+"ඔබට එක උඩින් ලියන්න ඕනෙද?"
 
 #: shell32.rc:251
 msgid "Confirm overwrite"
@@ -11467,9 +11480,8 @@ msgid "TIME sets or shows the current system time.\n"
 msgstr ""
 
 #: cmd.rc:240
-#, fuzzy
 msgid "TITLE <string> sets the window title for the cmd window.\n"
-msgstr "TITLE <අනුලකුණු වැල> sets the window title for the cmd window.\n"
+msgstr "TITLE <අනුලකුණු වැල> cmd කවුළුවට කවුළුව නම දානවා.\n"
 
 #: cmd.rc:244
 #, fuzzy
@@ -11516,14 +11528,17 @@ msgid ""
 msgstr ""
 
 #: cmd.rc:275
+#, fuzzy
 msgid ""
 "PUSHD <directory> saves the current directory onto a stack, and then\n"
 "changes the current directory to the supplied one.\n"
 msgstr ""
+"PUSHD <ඩිරෙක්ටරිය> saves the current directory onto a stack, and then\n"
+"changes the current directory to the supplied one.\n"
 
 #: cmd.rc:278
 msgid "POPD changes current directory to the last one saved with PUSHD.\n"
-msgstr ""
+msgstr "POPD වත්මන් ඩිරෙක්ටරිය වෙනස් කරනවා PUSHD අන්තිමට සුරැකපු එකට.\n"
 
 #: cmd.rc:288
 msgid ""
@@ -11784,6 +11799,8 @@ msgid ""
 "Volume Serial Number is %1!04x!-%2!04x!\n"
 "\n"
 msgstr ""
+"පංගුවේ අන්රක්රමික අංකය %1!04x!-%2!04x!\n"
+"\n"
 
 #: cmd.rc:393
 msgid "Volume label (11 characters, <Enter> for none)?"
@@ -11815,11 +11832,11 @@ msgstr "ආදාන පේලිය දිග වැඩි.\n"
 
 #: cmd.rc:400
 msgid "Volume in drive %1!c! is %2\n"
-msgstr ""
+msgstr "ධාවකය %1!c! ඇතුලේ තියෙන වෙළුම %2\n"
 
 #: cmd.rc:401
 msgid "Volume in drive %1!c! has no label.\n"
-msgstr ""
+msgstr "ධාවකය %1!c! ඇතුලේ තියෙන වෙළුමට ලේබලයක් නැහැ.\n"
 
 #: cmd.rc:402 reg.rc:49
 msgid " (Yes|No)"
@@ -11870,7 +11887,7 @@ msgstr "Wine Explorer"
 
 #: explorer.rc:33
 msgid "Start"
-msgstr ""
+msgstr "ඇරඹුම"
 
 #: explorer.rc:34 winefile.rc:36
 msgid "&Run..."
@@ -11997,7 +12014,8 @@ msgstr ""
 "\n"
 "NET START [සේවාව]\n"
 "\n"
-"ධාවන කරන සේවා ලැයිස්තුව පෙන්නනවා 'සේවාව' බැහැර කරොත්. 'සේවාව' කියන්නේ ධාවන කරන්න ඕනේ "
+"ධාවන කරන සේවා ලැයිස්තුව පෙන්නනවා 'සේවාව' බැහැර කරොත්. 'සේවාව' කියන්නේ ධාවන"
+" කරන්න ඕනේ "
 "සේවාවේ නම.\n"
 
 #: net.rc:32
@@ -12684,11 +12702,11 @@ msgstr ""
 
 #: oleview.rc:117
 msgid "Ask for a local server when calling CoGetClassObject"
-msgstr ""
+msgstr "CoGetClassObject කෝල් කරන කොට පෙදෙසි සේවාදායකයකට අහන්න"
 
 #: oleview.rc:118
 msgid "Ask for a remote server when calling CoGetClassObject"
-msgstr ""
+msgstr "CoGetClassObject කෝල් කරන කොට දුරස්ථ සේවාදායකයකට අහන්න"
 
 #: oleview.rc:130
 msgid "ObjectClasses"
@@ -13439,7 +13457,7 @@ msgstr ""
 "  regedit [විකල්ප] [ගොනුව නම] [reg_key]\n"
 "\n"
 "විකල්ප:\n"
-"  [විකල්ප නෑ]    Launch the graphical version of this program.\n"
+"  [විකල්ප නෑ]    ක්‍රමලේඛනයේ චිත්‍රක අනුවාදය ධාවන කරන්න.\n"
 "  /L:system.dat  The location of the system.dat file to be modified.\n"
 "                 Compatible with any other switch. Ignored.\n"
 "  /R:user.dat    The location of the user.dat file to be modified.\n"
@@ -13450,7 +13468,7 @@ msgstr ""
 "                 If no key is specified, the entire registry is exported.\n"
 "  /S             Silent mode. No messages will be displayed.\n"
 "  /V             Launch the GUI in advanced mode. Ignored.\n"
-"  /?             Display this information and exit.\n"
+"  /?             මේ තොරතුරු පෙන්නලා පිටත් වෙන්න.\n"
 "  [ගොනුව නම]     The location of the file containing registry information to\n"
 "                 be imported. When used with [/E], this option specifies "
 "the\n"
@@ -13531,7 +13549,8 @@ msgstr "regedit: රෙජිස්තරයෙ යතුර '%1' විවෘ
 #: regedit.rc:425
 msgid ""
 "regedit: Unsupported registry data type [0x%1!x!] encountered in '%2'.\n"
-msgstr "regedit: සහාය නොදක්වන රෙජිස්තරය දත්ත වර්ගය [0x%1!x!] '%2' ඇතුලේ හම්බ උනා.\n"
+msgstr ""
+"regedit: සහාය නොදක්වන රෙජිස්තරය දත්ත වර්ගය [0x%1!x!] '%2' ඇතුලේ හම්බ උනා.\n"
 
 #: regedit.rc:426
 msgid "regedit: The registry value '%1' will be exported as binary data.\n"
@@ -14666,7 +14685,8 @@ msgstr "uninstaller: GUID '%1' තියෙන යෙදුම හම්බු 
 #: uninstaller.rc:32
 msgid ""
 "uninstaller: The option '--remove' must be followed by an application GUID\n"
-msgstr "uninstaller: '--remove' විකල්පයට පස්සෙන් යෙදුමක UUID එකක් තියෙන්න ඕනේ\n"
+msgstr ""
+"uninstaller: '--remove' විකල්පයට පස්සෙන් යෙදුමක UUID එකක් තියෙන්න ඕනේ\n"
 
 #: uninstaller.rc:33
 msgid "uninstaller: Invalid option [%1]\n"
@@ -14685,7 +14705,6 @@ msgstr ""
 "\n"
 
 #: uninstaller.rc:43
-#, fuzzy
 msgid ""
 "Usage:\n"
 "  uninstaller [options]\n"
@@ -14703,10 +14722,10 @@ msgstr ""
 "\n"
 "විකල්ප:\n"
 "  --help\t    මේ තොරතුරු පෙන්නන්න.\n"
-"  --list\t    List all applications installed in this Wine prefix.\n"
-"  --remove {GUID}   Uninstall the specified application.\n"
-"\t\t    Use '--list' to determine the application GUID.\n"
-"  [විකල්ප නෑ]       Launch the graphical version of this program.\n"
+"  --list\t    මේ Wine prefix එක ඇතුලේ ස්ථාපනය කරපු යෙදුම් ලැයිස්තු කරන්න.\n"
+"  --remove {GUID}   තෝරපු යෙදුම අස්ථාපනය කරන්න.\n"
+"\t\t    '--list' පාවිච්චි කරන්න යෙදුමේ GUID එක ගන්නට.\n"
+"  [විකල්ප නෑ]       ක්‍රමලේඛනයේ චිත්‍රක අනුවාදය ධාවන කරන්න.\n"
 "\n"
 
 #: view.rc:36
@@ -14735,7 +14754,7 @@ msgstr "මෙටාගොනු (*.wmf, *.emf)"
 
 #: wineboot.rc:31
 msgid "Waiting for Program"
-msgstr ""
+msgstr "ක්‍රමලේඛණයට බලාගෙන ඉන්නවා"
 
 #: wineboot.rc:35
 msgid "Terminate Process"
@@ -15015,7 +15034,7 @@ msgstr "ධාවක"
 
 #: winecfg.rc:36
 msgid "Select the Unix target directory, please."
-msgstr ""
+msgstr "යුනික්ස් ඉලක්ක ඩිරෙක්ටරිය තෝරන්න, කරුණාකරලා."
 
 #: winecfg.rc:37
 msgid "Hide Advan&ced"
@@ -16492,7 +16511,7 @@ msgstr ""
 "[/Q]  පිටපත් කරන ගමං නම් ලැයිස්තු කරන්න එපා.\n"
 "[/F]  Show full source and destination names during copy.\n"
 "[/L]  Simulate operation, showing names which would be copied.\n"
-"[/W]  Prompts before beginning the copy operation.\n"
+"[/W]  අහනවා පිටපත් කිරීම පටන්ගන්නට කලින්.\n"
 "[/T]  Creates empty directory structure but does not copy files.\n"
 "[/Y]  Suppress prompting when overwriting files.\n"
 "[/-Y] Enable prompting when overwriting files.\n"
-- 
2.21.0