From 7e6b71e20fff13eb0f4ab57db0dfb92f24a9386b Mon Sep 17 00:00:00 2001
From: Isira-Seneviratne <isirasen96@gmail.com>
Date: Sat, 12 Jan 2019 05:03:47 +0530
Subject: [PATCH 1/2] po: Update Sinhala translation

Signed-off-by: Isira-Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 208 ++++++++++++++++++++++++++++---------------------------
 1 file changed, 106 insertions(+), 102 deletions(-)

diff --git a/po/si.po b/po/si.po
index 43cedd06d0..013abacc4d 100644
--- a/po/si.po
+++ b/po/si.po
@@ -5,7 +5,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2019-01-07 21:15+0530\n"
+"PO-Revision-Date: 2019-01-12 06:10+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
@@ -23,6 +23,8 @@ msgid ""
 "To install a new program from a floppy disk, CD-ROM drive, or your hard "
 "drive, click Install."
 msgstr ""
+"Floppy තැටියකින්, CD-ROM තැටියකින් හෝ දෘඪ තැටියකින් අලුත් මෘදුකාංගයක් ස්ථාපනය කරන්නට, "
+"\"ස්ථාපනය කරන්න\" ඔබන්න."
 
 #: appwiz.rc:62
 msgid "&Install..."
@@ -46,7 +48,7 @@ msgstr "වෙනස් කරන්න... (&M)"
 #: appwiz.rc:69 appwiz.rc:45 cryptui.rc:351 msacm32.rc:40 winecfg.rc:200
 #: winecfg.rc:237 wordpad.rc:256
 msgid "&Remove"
-msgstr ""
+msgstr "ඉවත් කරන්න (&R)"
 
 #: appwiz.rc:75
 msgid "Support Information"
@@ -208,11 +210,11 @@ msgstr "මෘදුකාංග (*.exe)"
 #: appwiz.rc:43 avifil32.rc:33 cryptui.rc:83 shell32.rc:199 notepad.rc:76
 #: oleview.rc:103 progman.rc:82 regedit.rc:225 winedbg.rc:43 winhlp32.rc:90
 msgid "All files (*.*)"
-msgstr ""
+msgstr "සියලුම ගොනු (*.*)"
 
 #: appwiz.rc:46
 msgid "&Modify/Remove"
-msgstr ""
+msgstr "වෙනස්/ඉවත් කරන්න (&M)"
 
 #: appwiz.rc:51
 msgid "Downloading..."
@@ -322,11 +324,11 @@ msgstr ""
 
 #: comctl32.rc:84
 msgid "< &Back"
-msgstr ""
+msgstr "< කලින් (&B)"
 
 #: comctl32.rc:85
 msgid "&Next >"
-msgstr ""
+msgstr "ඊළඟ (&N) >"
 
 #: comctl32.rc:86
 msgid "Finish"
@@ -343,7 +345,7 @@ msgstr "වහන්න (&C)"
 
 #: comctl32.rc:101
 msgid "R&eset"
-msgstr ""
+msgstr "යලි සකසන්න (&E)"
 
 #: comctl32.rc:102 comdlg32.rc:172 comdlg32.rc:194 comdlg32.rc:265
 #: comdlg32.rc:329 comdlg32.rc:349 comdlg32.rc:361 comdlg32.rc:479
@@ -373,7 +375,7 @@ msgstr ""
 
 #: comctl32.rc:108
 msgid "<- &Remove"
-msgstr ""
+msgstr "<- ඉවත් කරන්න (&R)"
 
 #: comctl32.rc:109
 msgid "&Toolbar buttons:"
@@ -440,7 +442,7 @@ msgstr ""
 
 #: comdlg32.rc:168 comdlg32.rc:190
 msgid "Dri&ves:"
-msgstr ""
+msgstr "තැටි (&V):"
 
 #: comdlg32.rc:173 comdlg32.rc:195 shell32.rc:370 shell32.rc:407
 #: winefile.rc:173
@@ -466,7 +468,7 @@ msgstr ""
 
 #: comdlg32.rc:206 comdlg32.rc:383
 msgid "Print range"
-msgstr ""
+msgstr "මුද්රිත පරාසය"
 
 #: comdlg32.rc:207 comdlg32.rc:384 regedit.rc:268
 msgid "&All"
@@ -498,7 +500,7 @@ msgstr ""
 
 #: comdlg32.rc:217
 msgid "Print to Fi&le"
-msgstr ""
+msgstr "මුද්රණය කරන්න ගොනුවකකට (&L)"
 
 #: comdlg32.rc:218
 msgid "Condensed"
@@ -550,11 +552,11 @@ msgstr ""
 
 #: comdlg32.rc:250 wineconsole.rc:85
 msgid "Font"
-msgstr ""
+msgstr "අකුරු"
 
 #: comdlg32.rc:253
 msgid "&Font:"
-msgstr ""
+msgstr "අකුරු (&F):"
 
 #: comdlg32.rc:256
 msgid "Font St&yle:"
@@ -594,11 +596,11 @@ msgstr "පාට"
 
 #: comdlg32.rc:285
 msgid "&Basic Colors:"
-msgstr ""
+msgstr "මූලික පාට (&B):"
 
 #: comdlg32.rc:286
 msgid "&Custom Colors:"
-msgstr ""
+msgstr "චාරිත්ර පාට (&C):"
 
 #: comdlg32.rc:287 comdlg32.rc:310
 msgid "Color |  Sol&id"
@@ -688,12 +690,12 @@ msgstr ""
 
 #: comdlg32.rc:364
 msgid "Print to fi&le"
-msgstr ""
+msgstr "මුද්රණය කරන්න ගොනුවකකට (&L)"
 
 #: comdlg32.rc:365 comdlg32.rc:403 ieframe.rc:42 shdoclc.rc:61 shell32.rc:108
 #: clock.rc:31 wineconsole.rc:30
 msgid "&Properties"
-msgstr ""
+msgstr "දේපළ (&P)"
 
 #: comdlg32.rc:366 comdlg32.rc:404 msacm32.rc:34 winefile.rc:138
 msgid "&Name:"
@@ -848,6 +850,8 @@ msgid ""
 "A filename cannot contain any of the following characters:\n"
 "                          / : < > |"
 msgstr ""
+"ගොනුව නමක මේ අකුරු තියෙන්න බැහැ:\n"
+"                          / : < > |"
 
 #: comdlg32.rc:38
 msgid "Path does not exist"
@@ -983,7 +987,7 @@ msgstr ""
 
 #: comdlg32.rc:64
 msgid "The 'Number of copies' field cannot be empty."
-msgstr ""
+msgstr "'පිටපත් නොම්බරය' හිස් වෙන්න බැහැ."
 
 #: comdlg32.rc:66
 msgid ""
@@ -1039,7 +1043,7 @@ msgstr ""
 
 #: comdlg32.rc:146
 msgid "Open File"
-msgstr ""
+msgstr "ගොනුව අරින්න"
 
 #: comdlg32.rc:147
 msgid "Select Folder"
@@ -1047,7 +1051,7 @@ msgstr ""
 
 #: comdlg32.rc:148
 msgid "Font size has to be a number."
-msgstr ""
+msgstr "අකුරු ප්රමාණය නොම්බරයක් වෙන්න ඕනේ."
 
 #: comdlg32.rc:83 oleview.rc:98
 msgid "Ready"
@@ -1055,7 +1059,7 @@ msgstr "ලැස්ති"
 
 #: comdlg32.rc:84
 msgid "Paused; "
-msgstr ""
+msgstr "නැවතුණා; "
 
 #: comdlg32.rc:85
 msgid "Error; "
@@ -1172,7 +1176,7 @@ msgstr ""
 #: comdlg32.rc:81 sane.rc:33
 msgctxt "unit: millimeters"
 msgid "mm"
-msgstr ""
+msgstr "mm"
 
 #: credui.rc:45
 msgid "&User name:"
@@ -1387,7 +1391,7 @@ msgstr "රට/කලාපය"
 
 #: crypt32.rc:72
 msgid "Organization"
-msgstr ""
+msgstr "සංවිධානය"
 
 #: crypt32.rc:73
 msgid "Organizational Unit"
@@ -1415,7 +1419,7 @@ msgstr ""
 
 #: crypt32.rc:79
 msgid "Initials"
-msgstr ""
+msgstr "ආරම්භය"
 
 #: crypt32.rc:80
 msgid "Surname"
@@ -1435,7 +1439,7 @@ msgstr ""
 
 #: crypt32.rc:84
 msgid "CA Version"
-msgstr ""
+msgstr "CA පිටපත"
 
 #: crypt32.rc:85
 msgid "Cross CA Version"
@@ -2074,7 +2078,7 @@ msgstr ""
 
 #: cryptui.rc:196
 msgid "&Install Certificate..."
-msgstr ""
+msgstr "සහතිකය ස්ථාපනය කරන්න... (&I)"
 
 #: cryptui.rc:197
 msgid "Issuer &Statement"
@@ -2086,7 +2090,7 @@ msgstr "පෙන්නන්න (&S):"
 
 #: cryptui.rc:210
 msgid "&Edit Properties..."
-msgstr ""
+msgstr "දේපළ් වෙනස් කරන්න... (&E)"
 
 #: cryptui.rc:211
 msgid "&Copy to File..."
@@ -2615,7 +2619,7 @@ msgstr ""
 
 #: cryptui.rc:91 shell32.rc:137
 msgid "File"
-msgstr "ගොනු"
+msgstr "ගොනුව"
 
 #: cryptui.rc:92 inetcpl.rc:108
 msgid "Content"
@@ -3068,7 +3072,7 @@ msgstr ""
 
 #: hhctrl.rc:65 hhctrl.rc:80 winhlp32.rc:34
 msgid "&Print..."
-msgstr ""
+msgstr "මුද්රණය කරන්න... (&P)"
 
 #: hhctrl.rc:76 hhctrl.rc:90 shdoclc.rc:49 shdoclc.rc:98 shdoclc.rc:120
 #: user32.rc:65
@@ -3081,7 +3085,7 @@ msgstr ""
 
 #: hhctrl.rc:83
 msgid "Proper&ties"
-msgstr ""
+msgstr "දේපළ (&T)"
 
 #: hhctrl.rc:87 shdoclc.rc:79 shdoclc.rc:93 shdoclc.rc:117 shdoclc.rc:159
 #: shdoclc.rc:183 user32.rc:60 wordpad.rc:112
@@ -3100,7 +3104,7 @@ msgstr ""
 
 #: hhctrl.rc:91 shdoclc.rc:121
 msgid "&Print"
-msgstr ""
+msgstr "මුද්රණය කරන්න (&P)"
 
 #: hhctrl.rc:31 taskmgr.rc:89
 msgid "&Contents"
@@ -3108,7 +3112,7 @@ msgstr ""
 
 #: hhctrl.rc:32
 msgid "I&ndex"
-msgstr ""
+msgstr "දර්ශකය (&N)"
 
 #: hhctrl.rc:33 notepad.rc:55
 msgid "&Search"
@@ -3235,7 +3239,7 @@ msgstr ""
 
 #: ieframe.rc:94
 msgid "Open:"
-msgstr ""
+msgstr "අරින්න:"
 
 #: ieframe.rc:70
 msgctxt "home page"
@@ -3353,7 +3357,7 @@ msgstr ""
 
 #: inetcpl.rc:114
 msgid "Certificates..."
-msgstr ""
+msgstr "සහතික..."
 
 #: inetcpl.rc:115
 msgid "Publishers..."
@@ -12564,7 +12568,7 @@ msgstr ""
 
 #: regedit.rc:57 regedit.rc:110 regedit.rc:137
 msgid "&Rename\tF2"
-msgstr ""
+msgstr "නම වෙනස් කරන්න (&R)\tF2"
 
 #: regedit.rc:59 regedit.rc:114
 msgid "&Copy Key Name"
@@ -12709,7 +12713,7 @@ msgstr ""
 
 #: regedit.rc:149
 msgid "Data"
-msgstr ""
+msgstr "දත්ත"
 
 #: regedit.rc:154
 msgid "Registry Editor"
@@ -13350,7 +13354,7 @@ msgstr ""
 
 #: taskmgr.rc:372
 msgid "CPU usage"
-msgstr ""
+msgstr "CPU භාවිතය"
 
 #: taskmgr.rc:373
 msgid "Mem usage"
@@ -13432,135 +13436,135 @@ msgstr ""
 
 #: taskmgr.rc:446
 msgid "CPU 0"
-msgstr ""
+msgstr "CPU 0"
 
 #: taskmgr.rc:448
 msgid "CPU 1"
-msgstr ""
+msgstr "CPU 1"
 
 #: taskmgr.rc:450
 msgid "CPU 2"
-msgstr ""
+msgstr "CPU 2"
 
 #: taskmgr.rc:452
 msgid "CPU 3"
-msgstr ""
+msgstr "CPU 3"
 
 #: taskmgr.rc:454
 msgid "CPU 4"
-msgstr ""
+msgstr "CPU 4"
 
 #: taskmgr.rc:456
 msgid "CPU 5"
-msgstr ""
+msgstr "CPU 5"
 
 #: taskmgr.rc:458
 msgid "CPU 6"
-msgstr ""
+msgstr "CPU 6"
 
 #: taskmgr.rc:460
 msgid "CPU 7"
-msgstr ""
+msgstr "CPU 7"
 
 #: taskmgr.rc:462
 msgid "CPU 8"
-msgstr ""
+msgstr "CPU 8"
 
 #: taskmgr.rc:464
 msgid "CPU 9"
-msgstr ""
+msgstr "CPU 9"
 
 #: taskmgr.rc:466
 msgid "CPU 10"
-msgstr ""
+msgstr "CPU 10"
 
 #: taskmgr.rc:468
 msgid "CPU 11"
-msgstr ""
+msgstr "CPU 11"
 
 #: taskmgr.rc:470
 msgid "CPU 12"
-msgstr ""
+msgstr "CPU 12"
 
 #: taskmgr.rc:472
 msgid "CPU 13"
-msgstr ""
+msgstr "CPU 13"
 
 #: taskmgr.rc:474
 msgid "CPU 14"
-msgstr ""
+msgstr "CPU 14"
 
 #: taskmgr.rc:476
 msgid "CPU 15"
-msgstr ""
+msgstr "CPU 15"
 
 #: taskmgr.rc:478
 msgid "CPU 16"
-msgstr ""
+msgstr "CPU 16"
 
 #: taskmgr.rc:480
 msgid "CPU 17"
-msgstr ""
+msgstr "CPU 17"
 
 #: taskmgr.rc:482
 msgid "CPU 18"
-msgstr ""
+msgstr "CPU 18"
 
 #: taskmgr.rc:484
 msgid "CPU 19"
-msgstr ""
+msgstr "CPU 19"
 
 #: taskmgr.rc:486
 msgid "CPU 20"
-msgstr ""
+msgstr "CPU 20"
 
 #: taskmgr.rc:488
 msgid "CPU 21"
-msgstr ""
+msgstr "CPU 21"
 
 #: taskmgr.rc:490
 msgid "CPU 22"
-msgstr ""
+msgstr "CPU 22"
 
 #: taskmgr.rc:492
 msgid "CPU 23"
-msgstr ""
+msgstr "CPU 23"
 
 #: taskmgr.rc:494
 msgid "CPU 24"
-msgstr ""
+msgstr "CPU 24"
 
 #: taskmgr.rc:496
 msgid "CPU 25"
-msgstr ""
+msgstr "CPU 25"
 
 #: taskmgr.rc:498
 msgid "CPU 26"
-msgstr ""
+msgstr "CPU 26"
 
 #: taskmgr.rc:500
 msgid "CPU 27"
-msgstr ""
+msgstr "CPU 27"
 
 #: taskmgr.rc:502
 msgid "CPU 28"
-msgstr ""
+msgstr "CPU 28"
 
 #: taskmgr.rc:504
 msgid "CPU 29"
-msgstr ""
+msgstr "CPU 29"
 
 #: taskmgr.rc:506
 msgid "CPU 30"
-msgstr ""
+msgstr "CPU 30"
 
 #: taskmgr.rc:508
 msgid "CPU 31"
-msgstr ""
+msgstr "CPU 31"
 
 #: taskmgr.rc:514
 msgid "Select Columns"
-msgstr ""
+msgstr "තීරු තෝරන්න"
 
 #: taskmgr.rc:519
 msgid ""
@@ -13577,7 +13581,7 @@ msgstr ""
 
 #: taskmgr.rc:525
 msgid "&CPU Usage"
-msgstr ""
+msgstr "CPU භාවිතය (&C)"
 
 #: taskmgr.rc:527
 msgid "CPU Tim&e"
@@ -13841,7 +13845,7 @@ msgstr ""
 
 #: taskmgr.rc:265
 msgid "CPU Usage: %3d%%"
-msgstr ""
+msgstr "CPU භාවිතය: %3d%%"
 
 #: taskmgr.rc:266
 msgid "Processes: %d"
@@ -13861,7 +13865,7 @@ msgstr ""
 
 #: taskmgr.rc:274
 msgid "CPU"
-msgstr ""
+msgstr "CPU"
 
 #: taskmgr.rc:275
 msgid "CPU Time"
@@ -14167,7 +14171,7 @@ msgstr ""
 
 #: winecfg.rc:199
 msgid "&Edit..."
-msgstr ""
+msgstr "වෙනස් කරන්න... (&E)"
 
 #: winecfg.rc:205
 msgid "Edit Override"
@@ -14297,11 +14301,11 @@ msgstr ""
 
 #: winecfg.rc:298
 msgid "C&olor:"
-msgstr ""
+msgstr "පාට (&O):"
 
 #: winecfg.rc:304
 msgid "MIME types"
-msgstr ""
+msgstr "MIME වර්ග"
 
 #: winecfg.rc:305
 msgid "Manage file &associations"
@@ -14471,7 +14475,7 @@ msgstr "Floppy තැටිය"
 
 #: winecfg.rc:73
 msgid "CD-ROM"
-msgstr ""
+msgstr "CD-ROM"
 
 #: winecfg.rc:74
 msgid ""
@@ -14495,7 +14499,7 @@ msgstr ""
 #: winecfg.rc:77
 msgctxt "Drive letter"
 msgid "Letter"
-msgstr ""
+msgstr "අකුර"
 
 #: winecfg.rc:78
 msgid "Target folder"
@@ -14686,7 +14690,7 @@ msgstr ""
 
 #: wineconsole.rc:88
 msgid "&Font"
-msgstr ""
+msgstr "අකුරු (&F)"
 
 #: wineconsole.rc:90
 msgid "&Color"
@@ -14865,7 +14869,7 @@ msgstr "විස්තර පෙන්නන්න (&D)"
 
 #: winedbg.rc:67
 msgid "Program Error Details"
-msgstr ""
+msgstr "මෘදුකාංගයේ දෝෂයකේ විස්තර"
 
 #: winedbg.rc:74
 msgid ""
@@ -14895,15 +14899,15 @@ msgstr ""
 
 #: winefile.rc:29
 msgid "&Open\tEnter"
-msgstr ""
+msgstr "අරින්න (&O)\tEnter"
 
 #: winefile.rc:33
 msgid "Re&name..."
-msgstr ""
+msgstr "නම වෙනස් කරන්න... (&N)"
 
 #: winefile.rc:34
 msgid "Propert&ies\tAlt+Enter"
-msgstr ""
+msgstr "දේපළ (&I)\\tAlt+Enter"
 
 #: winefile.rc:38
 msgid "Cr&eate Directory..."
@@ -15019,7 +15023,7 @@ msgstr ""
 
 #: winefile.rc:168
 msgid "Cop&yright:"
-msgstr ""
+msgstr "කතුහිමිකම (&Y):"
 
 #: winefile.rc:176
 msgid "&System"
@@ -15104,7 +15108,7 @@ msgstr ""
 
 #: winemine.rc:46
 msgid "&Expert"
-msgstr ""
+msgstr "විශේෂඥයෙක් (&E)"
 
 #: winemine.rc:47
 msgid "&Custom..."
@@ -15120,11 +15124,11 @@ msgstr ""
 
 #: winemine.rc:61
 msgid "Fastest Times"
-msgstr ""
+msgstr "වේගවත්ම කාල"
 
 #: winemine.rc:63
 msgid "Fastest times"
-msgstr ""
+msgstr "වේගවත්ම කාල"
 
 #: winemine.rc:64
 msgid "Beginner"
@@ -15136,7 +15140,7 @@ msgstr ""
 
 #: winemine.rc:66
 msgid "Expert"
-msgstr ""
+msgstr "විශේෂඥයෙක්"
 
 #: winemine.rc:74 winemine.rc:33
 msgid "Reset Results"
@@ -15156,15 +15160,15 @@ msgstr ""
 
 #: winemine.rc:92
 msgid "Rows"
-msgstr ""
+msgstr "පේලි"
 
 #: winemine.rc:93
 msgid "Columns"
-msgstr ""
+msgstr "තීරු"
 
 #: winemine.rc:94
 msgid "Mines"
-msgstr ""
+msgstr "පතල්"
 
 #: winemine.rc:34
 msgid "All results will be lost. Are you sure?"
@@ -15236,7 +15240,7 @@ msgstr ""
 
 #: winhlp32.rc:100
 msgid "Index"
-msgstr ""
+msgstr "දර්ශකය"
 
 #: winhlp32.rc:108
 msgid "Search"
@@ -15244,7 +15248,7 @@ msgstr "සොයන්න"
 
 #: winhlp32.rc:81
 msgid "Wine Help"
-msgstr ""
+msgstr "Wine උදවු"
 
 #: winhlp32.rc:86
 msgid "Error while reading the help file `%s'"
@@ -15256,7 +15260,7 @@ msgstr ""
 
 #: winhlp32.rc:87
 msgid "&Index"
-msgstr ""
+msgstr "දර්ශකය (&I)"
 
 #: winhlp32.rc:91
 msgid "Help files (*.hlp)"
@@ -15304,7 +15308,7 @@ msgstr ""
 
 #: wordpad.rc:51
 msgid "&Select all\tCtrl+A"
-msgstr ""
+msgstr "ඔක්කොම තෝරන්න (&S)\\tCtrl+A"
 
 #: wordpad.rc:54
 msgid "Find &next\tF3"
@@ -15416,7 +15420,7 @@ msgstr ""
 
 #: wordpad.rc:141
 msgid "Automatic"
-msgstr ""
+msgstr "ස්වයංක්රීයව"
 
 #: wordpad.rc:210
 msgid "Date and time"
@@ -15527,7 +15531,7 @@ msgstr "U"
 
 #: wordpad.rc:147
 msgid "All documents (*.*)"
-msgstr ""
+msgstr "සියලුම ලියවිලි (*.txt)"
 
 #: wordpad.rc:148
 msgid "Text documents (*.txt)"
@@ -15555,7 +15559,7 @@ msgstr ""
 
 #: wordpad.rc:154
 msgid "Printer files (*.prn)"
-msgstr ""
+msgstr "මුද්රණ ගොනු (*.prn)"
 
 #: wordpad.rc:161
 msgid "Center"
@@ -15604,21 +15608,21 @@ msgstr "පිටු"
 #: wordpad.rc:183
 msgctxt "unit: centimeter"
 msgid "cm"
-msgstr ""
+msgstr "cm"
 
 #: wordpad.rc:184
 msgctxt "unit: inch"
 msgid "in"
-msgstr ""
+msgstr "in"
 
 #: wordpad.rc:185
 msgid "inch"
-msgstr ""
+msgstr "අඟල්"
 
 #: wordpad.rc:186
 msgctxt "unit: point"
 msgid "pt"
-msgstr ""
+msgstr "pt"
 
 #: wordpad.rc:191
 msgid "Document"
-- 
2.20.1