Translated new/empty messages.
Review on some expressions
Review acelerators

Signed-off-by: Roberto Augusto Pungartnik <rpungartik@gmail.com>
---
 po/pt_BR.po | 211 ++++++++++++++++++++++++++++------------------------
 1 file changed, 112 insertions(+), 99 deletions(-)

diff --git a/po/pt_BR.po b/po/pt_BR.po
index 6fed3a0135..3a446ba4b0 100644
--- a/po/pt_BR.po
+++ b/po/pt_BR.po
@@ -5,8 +5,8 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2017-01-22 17:27-0200\n"
-"Last-Translator: Bruno Jesus <00cpxxx@gmail.com>\n"
+"PO-Revision-Date: 2018-11-15 17:27-0200\n"
+"Last-Translator: Roberto Augusto Pungartnik <rpungartnik@gmail.com>\n"
 "Language-Team: Portuguese (Brazil)\n"
 "Language: pt_BR\n"
 "MIME-Version: 1.0\n"
@@ -172,7 +172,7 @@ msgid ""
 "href=\"https://wiki.winehq.org/Mono\">https://wiki.winehq.org/Mono</a> for "
 "details."
 msgstr ""
-"O Wine não pôde encontrar o pacote wine-mono que é necessário para "
+"O Wine não pôde encontrar o pacote wine-mono que é necessário para que"
 "aplicativos .NET funcionarem corretamente. O Wine pode automaticamente "
 "efetuar o download e instalá-lo para você.\n"
 "\n"
@@ -311,11 +311,11 @@ msgstr "Cancelando..."
 
 #: browseui.rc:29
 msgid "%1!u! %2 remaining"
-msgstr ""
+msgstr "%1!u! %2 restante"
 
 #: browseui.rc:30
 msgid "%1!u! %2 and %3!u! %4 remaining"
-msgstr ""
+msgstr "%1!u! %2 and %3!u! %4 restante"
 
 #: browseui.rc:31
 #, fuzzy
@@ -325,11 +325,11 @@ msgstr "&Segundos"
 
 #: browseui.rc:32
 msgid "minutes"
-msgstr ""
+msgstr "minutos"
 
 #: browseui.rc:33
 msgid "hours"
-msgstr ""
+msgstr "horas"
 
 #: comctl32.rc:68 winefile.rc:157
 msgid "Properties for %s"
@@ -529,7 +529,7 @@ msgstr "&Qualidade de Impressão:"
 
 #: comdlg32.rc:217
 msgid "Print to Fi&le"
-msgstr "Imprimir para Arquivo"
+msgstr "Imp&rimir para Arquivo"
 
 #: comdlg32.rc:218
 msgid "Condensed"
@@ -1346,7 +1346,7 @@ msgstr "Tipo de Conteúdo"
 
 #: crypt32.rc:49
 msgid "Message Digest"
-msgstr "Digesto da Mensagem"
+msgstr "Resumo da Mensagem"
 
 #: crypt32.rc:50
 msgid "Signing Time"
@@ -1603,7 +1603,7 @@ msgstr "PKCS 7 Assinado e Envelopado"
 
 #: crypt32.rc:113
 msgid "PKCS 7 Digested"
-msgstr "PKCS 7 Digesto"
+msgstr "Registro PKCS 7"
 
 #: crypt32.rc:114
 msgid "PKCS 7 Encrypted"
@@ -2417,15 +2417,15 @@ msgstr "Selecione o formato que deseja utilizar:"
 
 #: cryptui.rc:413
 msgid "&DER-encoded X.509 (*.cer)"
-msgstr "X.509 codificado em &DER (.cer)"
+msgstr "X.509 codificado em &DER (*.cer)"
 
 #: cryptui.rc:415
 msgid "Ba&se64-encoded X.509 (*.cer):"
-msgstr "X.509 codificado em Ba&se64 (.cer):"
+msgstr "X.509 codificado em Ba&se64 (*.cer):"
 
 #: cryptui.rc:417
 msgid "&Cryptographic Message Syntax Standard/PKCS #7 Message (*.p7b)"
-msgstr "Padrão de Sintaxe de Mensagem &Criptográfica/PKCS #7 Mensagem (.p7b)"
+msgstr "Padrão de Sintaxe de Mensagem &Criptográfica/PKCS #7 Mensagem (*.p7b)"
 
 #: cryptui.rc:419
 msgid "&Include all certificates in the certification path if possible"
@@ -2433,7 +2433,7 @@ msgstr "&Incluir todos os certificados no caminho do certificado se possível"
 
 #: cryptui.rc:421
 msgid "&Personal Information Exchange/PKCS #12 (*.pfx)"
-msgstr "Troca de Informações &Pessoais/PKCS #12 (.pfx)"
+msgstr "Troca de Informações &Pessoais/PKCS #12 (*.pfx)"
 
 #: cryptui.rc:423
 msgid "Incl&ude all certificates in the certification path if possible"
@@ -2465,7 +2465,7 @@ msgstr "Selecione o Conjunto de Certificados"
 #, fuzzy
 #| msgid "Select the certificate store you want to use:"
 msgid "Select a certificate you want to use"
-msgstr "Selecione o conjunto de certificados que deseja usar:"
+msgstr "Selecione o conjunto de certificados que deseja usar"
 
 #: cryptui.rc:30 cryptui.rc:93
 msgid "Certificate"
@@ -2517,7 +2517,7 @@ msgstr "Emitido por: "
 
 #: cryptui.rc:40
 msgid "Valid from "
-msgstr "Válido de "
+msgstr "Válido desde "
 
 #: cryptui.rc:41
 msgid " to "
@@ -3335,7 +3335,7 @@ msgstr "&Imprimir..."
 
 #: ieframe.rc:40 wordpad.rc:37
 msgid "Print previe&w"
-msgstr "Visualizar impressão"
+msgstr "Visuali&zar impressão"
 
 #: ieframe.rc:47
 msgid "&Toolbars"
@@ -3532,23 +3532,23 @@ msgstr ""
 #, fuzzy
 #| msgid "Address"
 msgid "Address:"
-msgstr "Endereço"
+msgstr "Endereço:"
 
 #: inetcpl.rc:130
 #, fuzzy
 #| msgid "&Local server"
 msgid "Proxy server"
-msgstr "Servidor &local"
+msgstr "Servidor de proxy"
 
 #: inetcpl.rc:131
 msgid "Use a proxy server"
-msgstr ""
+msgstr "Usar servidor de proxy"
 
 #: inetcpl.rc:134
 #, fuzzy
 #| msgid "No Ports"
 msgid "Port:"
-msgstr "Nenhuma Porta"
+msgstr "Porta:"
 
 #: inetcpl.rc:31
 msgid "Internet Settings"
@@ -3788,7 +3788,7 @@ msgstr "URI a ser codificado contém caracteres inválidos"
 
 #: jscript.rc:63
 msgid "URI to be decoded is incorrect"
-msgstr "URI a ser codificado está incorreto"
+msgstr "URI a ser decodificado está incorreto"
 
 #: jscript.rc:65
 msgid "Number of fraction digits is out of range"
@@ -3814,19 +3814,19 @@ msgstr ""
 
 #: jscript.rc:70
 msgid "Cannot redefine non-configurable property '|'"
-msgstr ""
+msgstr "Nao pode redinir propriedade nao configuravel '|'"
 
 #: jscript.rc:71
 msgid "Cannot modify non-writable property '|'"
-msgstr ""
+msgstr "Nao pode modificar propriedade nao gravavel '|'"
 
 #: jscript.rc:72
 msgid "Property cannot have both accessors and a value"
-msgstr ""
+msgstr "Propriedade nao pode ter ambos acessores e valor"
 
 #: ../../include/wine/wine_common_ver.rc:129
 msgid "Wine kernel DLL"
-msgstr ""
+msgstr "Biblioteca de kernel Wine"
 
 #: ../../include/wine/wine_common_ver.rc:134 winemac.rc:32 wineboot.rc:42
 msgid "Wine"
@@ -6989,7 +6989,7 @@ msgstr ""
 "\t/p pacotedepatch [propriedade]\n"
 "\t/p pacotedepatch /a pacote [propriedade]\n"
 "Modificadores de log e interface de usuário para os comandos acima:\n"
-"\t/l[*][i|w|e|a|r|u|c|m|o|p|v|][+|!] logfile\n"
+"\t/l[*][i|w|e|a|r|u|c|m|o|p|v|][+|!] arquivo_de_log\n"
 "\t/q{|n|b|r|f|n+|b+|b-}\n"
 "Registrar Serviço MSI:\n"
 "\t/y\n"
@@ -7037,7 +7037,7 @@ msgstr "Aplicativo de instância única.\n"
 
 #: msi.rc:93
 msgid "Binding executables"
-msgstr ""
+msgstr "Executaveis de ligação"
 
 #: msi.rc:94 msi.rc:137
 #, fuzzy
@@ -7047,7 +7047,7 @@ msgstr "Localizando %s"
 
 #: msi.rc:95 msi.rc:96 msi.rc:101
 msgid "Computing space requirements"
-msgstr ""
+msgstr "Calculando requisitos de espaço"
 
 #: msi.rc:97
 #, fuzzy
@@ -7081,7 +7081,7 @@ msgstr "Nenhum aplicativo associada.\n"
 
 #: msi.rc:103
 msgid "Copying network install files"
-msgstr ""
+msgstr "Copiando arquivos para instalacao via rede"
 
 #: msi.rc:104
 #, fuzzy
@@ -7115,11 +7115,11 @@ msgstr "Desinstalador de Aplicativos Wine"
 
 #: msi.rc:109
 msgid "Evaluating launch conditions"
-msgstr ""
+msgstr "Avaliando condicoes de inicialização"
 
 #: msi.rc:110
 msgid "Migrating feature states from related applications"
-msgstr ""
+msgstr "Migrando caracteristicas de aplicações relacionadas"
 
 #: msi.rc:111
 #, fuzzy
@@ -7135,7 +7135,7 @@ msgstr "Informação de versão"
 
 #: msi.rc:113
 msgid "Unpublishing assembly information"
-msgstr ""
+msgstr "Removendo informacao de montagem"
 
 #: msi.rc:114
 #, fuzzy
@@ -7145,15 +7145,15 @@ msgstr "Arquivos de ícones"
 
 #: msi.rc:115
 msgid "Updating component registration"
-msgstr ""
+msgstr "Atualizando registro de componenetes"
 
 #: msi.rc:116
 msgid "Publishing Qualified Components"
-msgstr ""
+msgstr "Publicando Componentes Qualificados"
 
 #: msi.rc:117
 msgid "Publishing Product Features"
-msgstr ""
+msgstr "Publicando Caracteristicas de Produto"
 
 #: msi.rc:118
 #, fuzzy
@@ -7163,19 +7163,19 @@ msgstr "Informação do Cliente"
 
 #: msi.rc:119
 msgid "Registering Class servers"
-msgstr ""
+msgstr "Registrando Servidores de Classe"
 
 #: msi.rc:120
 msgid "Registering COM+ Applications and Components"
-msgstr ""
+msgstr "Registrando Aplicativos e Componentes COM+"
 
 #: msi.rc:121
 msgid "Registering extension servers"
-msgstr ""
+msgstr "Registrando extensoes de servidores"
 
 #: msi.rc:122
 msgid "Registering fonts"
-msgstr ""
+msgstr "Registrando fontes"
 
 #: msi.rc:123
 #, fuzzy
@@ -7191,7 +7191,7 @@ msgstr "O registro está corrompido.\n"
 
 #: msi.rc:125
 msgid "Registering program identifiers"
-msgstr ""
+msgstr "Registrando identificadores de programa"
 
 #: msi.rc:126
 #, fuzzy
@@ -7231,11 +7231,11 @@ msgstr "Arquivos de ícones"
 
 #: msi.rc:132
 msgid "Removing folders"
-msgstr ""
+msgstr "Removendo pastas"
 
 #: msi.rc:133
 msgid "Removing INI files entries"
-msgstr ""
+msgstr "Removendo entradas do arquivo INI"
 
 #: msi.rc:134
 #, fuzzy
@@ -7251,15 +7251,15 @@ msgstr "regedit: Não foi possível abrir a chave de registro '%1'.\n"
 
 #: msi.rc:136
 msgid "Removing shortcuts"
-msgstr ""
+msgstr "Removendo atalhos"
 
 #: msi.rc:138
 msgid "Registering modules"
-msgstr ""
+msgstr "Registrando modulos"
 
 #: msi.rc:139
 msgid "Unregistering modules"
-msgstr ""
+msgstr "Desregistrando modulos"
 
 #: msi.rc:140
 #, fuzzy
@@ -7281,11 +7281,11 @@ msgstr "Parando o serviço dependente: %1\n"
 
 #: msi.rc:143
 msgid "Unpublishing Qualified Components"
-msgstr ""
+msgstr "Removendo Componentes Qalificados"
 
 #: msi.rc:144
 msgid "Unpublishing Product Features"
-msgstr ""
+msgstr "Removendo Caracteristicas de Produto"
 
 #: msi.rc:145
 #, fuzzy
@@ -7295,35 +7295,35 @@ msgstr "Informação do Cliente"
 
 #: msi.rc:146
 msgid "Unregister Class servers"
-msgstr ""
+msgstr "Desregistrando Servidores de Classe"
 
 #: msi.rc:147
 msgid "Unregistering COM+ Applications and Components"
-msgstr ""
+msgstr "Desregistrando Aplicações e Componentes COM+"
 
 #: msi.rc:148
 msgid "Unregistering extension servers"
-msgstr ""
+msgstr "Desregistrando servidores de extensão"
 
 #: msi.rc:149
 msgid "Unregistering fonts"
-msgstr ""
+msgstr "Desregistrando fontes"
 
 #: msi.rc:150
 msgid "Unregistering MIME info"
-msgstr ""
+msgstr "Desregistrando informações MIME"
 
 #: msi.rc:151
 msgid "Unregistering program identifiers"
-msgstr ""
+msgstr "Desregistrando identificadores de programa"
 
 #: msi.rc:152
 msgid "Unregistering type libraries"
-msgstr ""
+msgstr "Desregistrando bibliotecas de tipo"
 
 #: msi.rc:154
 msgid "Writing INI files values"
-msgstr ""
+msgstr "Gravando valores no arquivo INI"
 
 #: msi.rc:155
 #, fuzzy
@@ -7333,11 +7333,11 @@ msgstr "Aviso: biblioteca do sistema"
 
 #: msi.rc:161
 msgid "Free space: [1]"
-msgstr ""
+msgstr "Espaço livre: [1]"
 
 #: msi.rc:162
 msgid "Property: [1], Signature: [2]"
-msgstr ""
+msgstr "Propriedade: [1], Assinatura: [2]"
 
 #: msi.rc:163
 msgid "File: [1]"
@@ -7349,7 +7349,7 @@ msgstr "Pasta: [1]"
 
 #: msi.rc:165 msi.rc:194
 msgid "Shortcut: [1]"
-msgstr ""
+msgstr "Atalho"
 
 #: msi.rc:166 msi.rc:197 msi.rc:198
 #, fuzzy
@@ -7359,7 +7359,7 @@ msgstr "Dispositi&vo:"
 
 #: msi.rc:167 msi.rc:170 msi.rc:174
 msgid "File: [1],  Directory: [9],  Size: [6]"
-msgstr ""
+msgstr "Arquivo: [1],  Pasta: [9],  Tamanho: [6]"
 
 #: msi.rc:168
 #, fuzzy
@@ -7369,7 +7369,7 @@ msgstr "aplicativo"
 
 #: msi.rc:169
 msgid "File: [1], Directory: [9], Size: [6]"
-msgstr ""
+msgstr "Arquivo: [1], Pasta: [9], Tamanho: [6]"
 
 #: msi.rc:171
 #, fuzzy
@@ -7379,7 +7379,7 @@ msgstr "Dispositi&vo:"
 
 #: msi.rc:172
 msgid "File: [1],  Dependencies: [2]"
-msgstr ""
+msgstr "Arquivo: [1],  Dependências: [2]"
 
 #: msi.rc:173
 #, fuzzy
@@ -7389,23 +7389,23 @@ msgstr "Aplicativos"
 
 #: msi.rc:175 msi.rc:176
 msgid "Application Context:[1], Assembly Name:[2]"
-msgstr ""
+msgstr "Contexto de Aplicação:[1], Nome de Montagem:[2]"
 
 #: msi.rc:177
 msgid "File: [1],  Directory: [2],  Size: [3]"
-msgstr ""
+msgstr "Arquivo: [1],  Pasta: [2],  Tamanho: [3]"
 
 #: msi.rc:178 msi.rc:199
 msgid "Component ID: [1], Qualifier: [2]"
-msgstr ""
+msgstr "ID Componente: [1], Propriedade: [2]"
 
 #: msi.rc:179 msi.rc:200
 msgid "Feature: [1]"
-msgstr ""
+msgstr "Caracteristica: [1]"
 
 #: msi.rc:180 msi.rc:201
 msgid "Class Id: [1]"
-msgstr ""
+msgstr "Id de Classe: [1]"
 
 #: msi.rc:181
 msgid "AppId: [1]{{, AppType: [2], Users: [3], RSN: [4]}}"
@@ -7423,7 +7423,7 @@ msgstr "Fonte: [1]"
 
 #: msi.rc:184 msi.rc:205
 msgid "MIME Content Type: [1], Extension: [2]"
-msgstr ""
+msgstr "Tipo de conteúdo MIME: [1], Extensão: [2]"
 
 #: msi.rc:185 msi.rc:206
 msgid "ProgId: [1]"
@@ -7435,27 +7435,27 @@ msgstr ""
 
 #: msi.rc:187 msi.rc:190
 msgid "File: [1], Directory: [9]"
-msgstr ""
+msgstr "Arquivo: [1], Pasta: [9]"
 
 #: msi.rc:188 msi.rc:208
 msgid "Name: [1], Value: [2], Action [3]"
-msgstr ""
+msgstr "Nome: [1], Valor: [2], Ação [3]"
 
 #: msi.rc:189
 msgid "Application: [1], Command line: [2]"
-msgstr ""
+msgstr "Aplicação: [1], Linha de comando: [2]"
 
 #: msi.rc:192 msi.rc:209
 msgid "File: [1],  Section: [2],  Key: [3], Value: [4]"
-msgstr ""
+msgstr "Arquivo: [1],  Seção: [2],  Chave: [3], Valor: [4]"
 
 #: msi.rc:193
 msgid "Key: [1], Name: [2]"
-msgstr ""
+msgstr "Chave: [1], Nome: [2]"
 
 #: msi.rc:195 msi.rc:196
 msgid "File: [1], Folder: [2]"
-msgstr ""
+msgstr "Arquivo: [1], Pasta: [2]"
 
 #: msi.rc:202
 msgid "AppId: [1]{{, AppType: [2]}}"
@@ -7463,23 +7463,23 @@ msgstr ""
 
 #: msi.rc:210
 msgid "Key: [1], Name: [2], Value: [3]"
-msgstr ""
+msgstr "Chave: [1], Nome: [2], Valor: [3]"
 
 #: msi.rc:72
 msgid "{{Fatal error: }}"
-msgstr ""
+msgstr "{{Erro Fatal: }}"
 
 #: msi.rc:73
 msgid "{{Error [1]. }}"
-msgstr ""
+msgstr "{{Erro [1]. }}"
 
 #: msi.rc:74
 msgid "Warning [1]."
-msgstr ""
+msgstr "Atenção [1]."
 
 #: msi.rc:75
 msgid "Info [1]."
-msgstr ""
+msgstr "Info [1]."
 
 #: msi.rc:76
 msgid ""
@@ -7487,6 +7487,9 @@ msgid ""
 "This may indicate a problem with this package. The error code is [1]. {{The "
 "arguments are: [2], [3], [4]}}"
 msgstr ""
+"O instalador encontrou um erro inesperado instalando este pacote. "
+"Isto pode indicar um problema com este pacote. O código de erro é [1]. {{Os "
+"argumentos são: [2], [3], [4]}}"
 
 #: msi.rc:77
 msgid "{{Disk full: }}"
@@ -7494,33 +7497,35 @@ msgstr "{{Disco cheio: }}"
 
 #: msi.rc:78
 msgid "Action [Time]: [1]. [2]"
-msgstr ""
+msgstr "Ação [Time]: [1]. [2]"
 
 #: msi.rc:79
 msgid "Message type: [1], Argument: [2]{, [3]}"
-msgstr ""
+msgstr "Tipo da Mensagem: [1], Argumento: [2]{, [3]}"
 
 #: msi.rc:82
 msgid "=== Logging started: [Date]  [Time] ==="
-msgstr ""
+msgstr "=== Logging started: [Date]  [Time] ==="
 
 #: msi.rc:80
 msgid "Action start [Time]: [1]."
-msgstr ""
+msgstr "Inicio da Ação [Time]: [1]."
 
 #: msi.rc:81
 msgid "Action ended [Time]: [1]. Return value [2]."
-msgstr ""
+msgstr "Ação finalizada [Time]: [1]. Valore de Retorno [2]."
 
 #: msi.rc:84
 msgid "Please insert the disk: [2]"
-msgstr ""
+msgstr "Porfavor insira o disco: [2]"
 
 #: msi.rc:85
 msgid ""
 "Source file not found{{(cabinet)}}: [2]. Verify that the file exists and "
 "that you can access it."
 msgstr ""
+"Arquivo de origem nao encontrado{{(cabinet)}}: [2]. Verifique se o arquivo existe"
+"e se você tem acesso a ele"
 
 #: msrle32.rc:31
 msgid "Wine MS-RLE video codec"
@@ -7932,7 +7937,7 @@ msgstr "expansível"
 #: oleacc.rc:116
 msgctxt "object state"
 msgid "moveable"
-msgstr "movível"
+msgstr "movimentável"
 
 #: oleacc.rc:117
 msgctxt "object state"
@@ -8712,7 +8717,7 @@ msgstr "&Procurar..."
 #, fuzzy
 #| msgid "File type"
 msgid "File type:"
-msgstr "Tipo de arquivo"
+msgstr "Tipo de arquivo:"
 
 #: shell32.rc:359 shell32.rc:392 urlmon.rc:37 explorer.rc:32
 msgid "Location:"
@@ -8726,7 +8731,7 @@ msgstr "Tamanho:"
 #, fuzzy
 #| msgid "Creation date"
 msgid "Creation date:"
-msgstr "Data de criação"
+msgstr "Data de criação:"
 
 #: shell32.rc:369 shell32.rc:406
 #, fuzzy
@@ -8758,7 +8763,7 @@ msgstr "Mudar &Ícone..."
 #, fuzzy
 #| msgid "Modified"
 msgid "Last modified:"
-msgstr "Modificado"
+msgstr "Modificado:"
 
 #: shell32.rc:402
 #, fuzzy
@@ -9057,7 +9062,7 @@ msgstr ""
 #: shell32.rc:240
 msgid "Wine Control Panel"
 msgstr "Painel de Controle do Wine"
-
+#: shell32.rc:244
 #: shell32.rc:195
 #, fuzzy
 #| msgid "Unable to display Run File dialog box (internal error)"
@@ -9392,7 +9397,7 @@ msgstr "Caminho inválido.\n"
 
 #: winineterror.mc:41
 msgid "The URL scheme could not be recognized or is not supported.\n"
-msgstr ""
+msgstr "O tipo de URL nao pode ser reconhecido ou não é suportado.\n"
 
 #: winineterror.mc:46
 #, fuzzy
@@ -9426,17 +9431,18 @@ msgstr "Impossível conectar-se ao servidor LDAP"
 
 #: winineterror.mc:71
 msgid "The connection with the server has been terminated.\n"
-msgstr ""
+msgstr "A conexão com o servidor foi finalizada.\n"
 
 #: winineterror.mc:76
 msgid ""
 "SSL certificate date that was received from the server is bad. The "
 "certificate is expired.\n"
-msgstr ""
+msgstr "Data do certificado SSL recebida do host ruim. O "
+"certificado esta expirado.\n"
 
 #: winineterror.mc:81
 msgid "SSL certificate common name (host name field) is incorrect.\n"
-msgstr ""
+msgstr "Nome comun do certificado SSL(campo nome do host) esta incorreto.\n"
 
 #: winmm.rc:32
 msgid "The specified command was carried out."
@@ -12571,7 +12577,7 @@ msgstr "(valor não dado)"
 
 #: reg.rc:66
 msgid "REG IMPORT file.reg\n"
-msgstr ""
+msgstr "REG IMPORT arquivo.reg\n"
 
 #: reg.rc:67
 #, fuzzy
@@ -12856,12 +12862,16 @@ msgid ""
 "Unable to rename the key '%1'.\n"
 "The specified key name already exists."
 msgstr ""
+"Nao pode renomear a chave '%1'.\n"
+"A chave de registro especificada já existe."
 
 #: regedit.rc:251
 msgid ""
 "Unable to rename the value '%1'.\n"
 "The specified value name already exists."
 msgstr ""
+"Nao pode renomear o valor '%1'.\n"
+"A valor especificado já existe."
 
 #: regedit.rc:252
 #, fuzzy
@@ -12885,6 +12895,7 @@ msgstr "regedit: Não foi possível abrir a chave de registro '%1'.\n"
 msgid ""
 "The keys and values contained in %1 were successfully added to the registry."
 msgstr ""
+"A chave e o valor contidos em %1 foram adicionados com sucesso ao registro"
 
 #: regedit.rc:256
 #, fuzzy
@@ -13276,7 +13287,7 @@ msgstr "Você tem certeza que deseja excluir a chave de registro '%1'?"
 
 #: regedit.rc:199
 msgid "Expands or collapses the selected node"
-msgstr ""
+msgstr "Expande ou recolhe o nó selecionado"
 
 #: regedit.rc:231
 #, fuzzy
@@ -14601,11 +14612,11 @@ msgstr "C&or:"
 
 #: winecfg.rc:304
 msgid "MIME types"
-msgstr ""
+msgstr "Tipos MIME"
 
 #: winecfg.rc:305
 msgid "Manage file &associations"
-msgstr ""
+msgstr "Gerenciar &associação de arquivos"
 
 #: winecfg.rc:308
 msgid "Folders"
@@ -15217,6 +15228,8 @@ msgid ""
 "A program on your system has crashed, but WineDbg was unable to attach to "
 "the process to obtain a backtrace."
 msgstr ""
+"Um programa ou systema teve uma falha, mas WineDbg nao foi capaz de se "
+"conectar ao processo para obter os logs da pilha"
 
 #: winedbg.rc:41
 msgid "(unidentified)"
@@ -15507,7 +15520,7 @@ msgstr "Minas"
 
 #: winemine.rc:34
 msgid "All results will be lost. Are you sure?"
-msgstr ""
+msgstr "Todos os resultados serão perdidos. Você tem certeza?"
 
 #: winemine.rc:30
 msgid "WineMine"
-- 
2.17.1