From 5d0eb8b36a882340ceb68d11e5c729b657aa2abd Mon Sep 17 00:00:00 2001
From: Isira-Seneviratne <isirasen96@gmail.com>
Date: Sat, 5 Jan 2019 10:37:30 +0530
Subject: [PATCH] po: Update Sinhala translation

Signed-off-by: Isira-Seneviratne <isirasen96@gmail.com>
---
 po/si.po | 134 +++++++++++++++++++++++++++----------------------------
 1 file changed, 67 insertions(+), 67 deletions(-)

diff --git a/po/si.po b/po/si.po
index 0707fb8b3c..9590382c33 100644
--- a/po/si.po
+++ b/po/si.po
@@ -5,7 +5,7 @@ msgstr ""
 "Project-Id-Version: Wine\n"
 "Report-Msgid-Bugs-To: https://bugs.winehq.org\n"
 "POT-Creation-Date: N/A\n"
-"PO-Revision-Date: 2018-12-31 04:27+0530\n"
+"PO-Revision-Date: 2019-01-05 10:36+0530\n"
 "Last-Translator: Isira Seneviratne <isirasen96@gmail.com>\n"
 "Language-Team: Sinhala\n"
 "Language: si\n"
@@ -238,7 +238,7 @@ msgstr ""
 
 #: avifil32.rc:48 wordpad.rc:76
 msgid "&Options..."
-msgstr ""
+msgstr "විකල්ප... (&O)"
 
 #: avifil32.rc:49
 msgid "&Interleave every"
@@ -286,11 +286,11 @@ msgstr "අවලංගු කරනවා..."
 
 #: browseui.rc:29
 msgid "%1!u! %2 remaining"
-msgstr ""
+msgstr "%1!u! %2 ඉතුරුවෙලා තියෙනවා"
 
 #: browseui.rc:30
 msgid "%1!u! %2 and %3!u! %4 remaining"
-msgstr ""
+msgstr "%1!u! %2 සහ %3!u! %4 ඉතුරුවෙලා තියෙනවා"
 
 #: browseui.rc:31
 msgid "seconds"
@@ -330,7 +330,7 @@ msgstr ""
 
 #: comctl32.rc:86
 msgid "Finish"
-msgstr ""
+msgstr "ඉවර කරන්න"
 
 #: comctl32.rc:97
 msgid "Customize Toolbar"
@@ -458,7 +458,7 @@ msgstr ""
 #: comdlg32.rc:201 comdlg32.rc:210 comdlg32.rc:356 comdlg32.rc:54 hhctrl.rc:49
 #: wordpad.rc:173
 msgid "Print"
-msgstr ""
+msgstr "මුද්රණය කරන්න"
 
 #: comdlg32.rc:204
 msgid "Printer:"
@@ -618,7 +618,7 @@ msgstr "නිල් (&B)"
 
 #: comdlg32.rc:294
 msgid "&Hue:"
-msgstr ""
+msgstr "පැහැය (&H):"
 
 #: comdlg32.rc:296
 msgctxt "Saturation"
@@ -725,7 +725,7 @@ msgstr "පිටපත් නොම්බරය:"
 
 #: comdlg32.rc:380
 msgid "C&ollate"
-msgstr ""
+msgstr "සංසන්දනය කරන්න (&O)"
 
 #: comdlg32.rc:385
 msgid "Pa&ges"
@@ -773,11 +773,11 @@ msgstr ""
 
 #: comdlg32.rc:444
 msgid "L&eft:"
-msgstr ""
+msgstr "වම (&E):"
 
 #: comdlg32.rc:446 notepad.rc:112
 msgid "&Right:"
-msgstr ""
+msgstr "දකුණ (&R):"
 
 #: comdlg32.rc:448
 msgid "T&op:"
@@ -809,7 +809,7 @@ msgstr ""
 
 #: comdlg32.rc:477 comdlg32.rc:503 comdlg32.rc:521 shdoclc.rc:127 shell32.rc:99
 msgid "&Open"
-msgstr ""
+msgstr "අරින්න (&C)"
 
 #: comdlg32.rc:514
 msgid "File name:"
@@ -871,11 +871,11 @@ msgstr ""
 
 #: comdlg32.rc:47
 msgid "List"
-msgstr ""
+msgstr "ලැයිස්තුව"
 
 #: comdlg32.rc:48 cryptui.rc:201
 msgid "Details"
-msgstr ""
+msgstr "විස්තර"
 
 #: comdlg32.rc:49
 msgid "Browse to Desktop"
@@ -939,7 +939,7 @@ msgstr "රතු"
 
 #: comdlg32.rc:131 wordpad.rc:135
 msgid "Lime"
-msgstr ""
+msgstr "දෙහි"
 
 #: comdlg32.rc:132 wordpad.rc:136
 msgid "Yellow"
@@ -1051,7 +1051,7 @@ msgstr ""
 
 #: comdlg32.rc:83 oleview.rc:98
 msgid "Ready"
-msgstr ""
+msgstr "ලැස්ති"
 
 #: comdlg32.rc:84
 msgid "Paused; "
@@ -1059,7 +1059,7 @@ msgstr ""
 
 #: comdlg32.rc:85
 msgid "Error; "
-msgstr ""
+msgstr "දෝෂයක්;"
 
 #: comdlg32.rc:86
 msgid "Pending deletion; "
@@ -1095,7 +1095,7 @@ msgstr ""
 
 #: comdlg32.rc:94
 msgid "Printing; "
-msgstr ""
+msgstr "මුද්රණය කරනවා; "
 
 #: comdlg32.rc:95
 msgid "Output tray is full; "
@@ -1180,11 +1180,11 @@ msgstr ""
 
 #: credui.rc:48 cryptui.rc:402
 msgid "&Password:"
-msgstr ""
+msgstr "රහස් පදය (&P):"
 
 #: credui.rc:50
 msgid "&Remember my password"
-msgstr ""
+msgstr "රහස් පදය මතක තියාගන්න (&R)"
 
 #: credui.rc:30
 msgid "Connect to %s"
@@ -1282,7 +1282,7 @@ msgstr ""
 
 #: crypt32.rc:46
 msgid "Email Address"
-msgstr ""
+msgstr "විද්යුත් තැපැල් ලිපිනය"
 
 #: crypt32.rc:47
 msgid "Unstructured Name"
@@ -1383,7 +1383,7 @@ msgstr ""
 
 #: crypt32.rc:71
 msgid "Country/Region"
-msgstr ""
+msgstr "රට/කලාපය"
 
 #: crypt32.rc:72
 msgid "Organization"
@@ -1467,7 +1467,7 @@ msgstr ""
 
 #: crypt32.rc:92
 msgid "CRL Number"
-msgstr ""
+msgstr "CRL නොම්බරය"
 
 #: crypt32.rc:93
 msgid "Delta CRL Indicator"
@@ -1811,7 +1811,7 @@ msgstr ""
 
 #: crypt32.rc:186
 msgid "Email Address="
-msgstr ""
+msgstr "විද්යුත් තැපැල් ලිපිනය="
 
 #: crypt32.rc:187
 msgid "DNS Name="
@@ -1966,7 +1966,7 @@ msgstr "නැ"
 
 #: crypt32.rc:224
 msgid "Digital Signature"
-msgstr ""
+msgstr "ඩිජිටල් අත්සන"
 
 #: crypt32.rc:225
 msgid "Non-Repudiation"
@@ -2018,7 +2018,7 @@ msgstr ""
 
 #: crypt32.rc:237
 msgid "Signature"
-msgstr ""
+msgstr "අත්සන"
 
 #: crypt32.rc:238
 msgid "SSL CA"
@@ -2082,7 +2082,7 @@ msgstr ""
 
 #: cryptui.rc:205
 msgid "&Show:"
-msgstr ""
+msgstr "පෙන්නන්න (&S):"
 
 #: cryptui.rc:210
 msgid "&Edit Properties..."
@@ -2240,7 +2240,7 @@ msgstr ""
 
 #: cryptui.rc:342 cryptui.rc:122 inetcpl.rc:111
 msgid "Certificates"
-msgstr ""
+msgstr "සහතික"
 
 #: cryptui.rc:345
 msgid "I&ntended purpose:"
@@ -2375,7 +2375,7 @@ msgstr ""
 
 #: cryptui.rc:456 cryptui.rc:179
 msgid "Select Certificate"
-msgstr ""
+msgstr "සහතිකය තෝරන්න"
 
 #: cryptui.rc:459
 msgid "Select a certificate you want to use"
@@ -2383,11 +2383,11 @@ msgstr ""
 
 #: cryptui.rc:30 cryptui.rc:93
 msgid "Certificate"
-msgstr ""
+msgstr "සහතිකය"
 
 #: cryptui.rc:31
 msgid "Certificate Information"
-msgstr ""
+msgstr "සහතිකයේ තොරතුරු"
 
 #: cryptui.rc:32
 msgid ""
@@ -3060,7 +3060,7 @@ msgstr ""
 
 #: hhctrl.rc:63
 msgid "&Stop"
-msgstr ""
+msgstr "නවත්තන්න (&S)"
 
 #: hhctrl.rc:64 hhctrl.rc:81 shdoclc.rc:59
 msgid "&Refresh"
@@ -3136,7 +3136,7 @@ msgstr ""
 
 #: hhctrl.rc:44 ieframe.rc:68 shdoclc.rc:167 shdoclc.rc:191
 msgid "Stop"
-msgstr ""
+msgstr "නවත්තන්න"
 
 #: hhctrl.rc:45 ieframe.rc:69 shell32.rc:62
 msgid "Refresh"
@@ -11241,11 +11241,11 @@ msgstr ""
 
 #: cmd.rc:402 reg.rc:49
 msgid " (Yes|No)"
-msgstr ""
+msgstr " (ඔව්|නැ)"
 
 #: cmd.rc:403
 msgid " (Yes|No|All)"
-msgstr ""
+msgstr " (ඔව්|නැ|ඔක්කොම)"
 
 #: cmd.rc:404
 msgid ""
@@ -11607,7 +11607,7 @@ msgstr ""
 
 #: notepad.rc:30
 msgid "&New\tCtrl+N"
-msgstr ""
+msgstr "අලුත් (&N)\tCtrl+N"
 
 #: notepad.rc:31 wordpad.rc:32
 msgid "&Open...\tCtrl+O"
@@ -11619,7 +11619,7 @@ msgstr ""
 
 #: notepad.rc:35 regedit.rc:39 wordpad.rc:36
 msgid "&Print...\tCtrl+P"
-msgstr ""
+msgstr "මුද්රණය කරන්න... (&P)\tCtrl+P"
 
 #: notepad.rc:36 wordpad.rc:38
 msgid "Page Se&tup..."
@@ -11717,57 +11717,57 @@ msgstr ""
 #: notepad.rc:132 wordpad.rc:289
 msgctxt "accelerator Select All"
 msgid "A"
-msgstr ""
+msgstr "A"
 
 #: notepad.rc:133 wordpad.rc:291
 msgctxt "accelerator Copy"
 msgid "C"
-msgstr ""
+msgstr "C"
 
 #: notepad.rc:134 regedit.rc:372 wordpad.rc:287
 msgctxt "accelerator Find"
 msgid "F"
-msgstr ""
+msgstr "F"
 
 #: notepad.rc:135 wordpad.rc:288
 msgctxt "accelerator Replace"
 msgid "H"
-msgstr ""
+msgstr "H"
 
 #: notepad.rc:136 wordpad.rc:297
 msgctxt "accelerator New"
 msgid "N"
-msgstr ""
+msgstr "N"
 
 #: notepad.rc:137 wordpad.rc:298
 msgctxt "accelerator Open"
 msgid "O"
-msgstr ""
+msgstr "O"
 
 #: notepad.rc:138 regedit.rc:373 wordpad.rc:300
 msgctxt "accelerator Print"
 msgid "P"
-msgstr ""
+msgstr "P"
 
 #: notepad.rc:139 wordpad.rc:299
 msgctxt "accelerator Save"
 msgid "S"
-msgstr ""
+msgstr "S"
 
 #: notepad.rc:140
 msgctxt "accelerator Paste"
 msgid "V"
-msgstr ""
+msgstr "V"
 
 #: notepad.rc:141 wordpad.rc:290
 msgctxt "accelerator Cut"
 msgid "X"
-msgstr ""
+msgstr "X"
 
 #: notepad.rc:142 wordpad.rc:292
 msgctxt "accelerator Undo"
 msgid "Z"
-msgstr ""
+msgstr "Z"
 
 #: notepad.rc:69
 msgid "Page &p"
@@ -12314,7 +12314,7 @@ msgstr ""
 
 #: progman.rc:66 winhlp32.rc:84
 msgid "Information"
-msgstr ""
+msgstr "විස්තර"
 
 #: progman.rc:68
 msgid "Delete group `%s'?"
@@ -12572,7 +12572,7 @@ msgstr ""
 
 #: regedit.rc:61 regedit.rc:107 wordpad.rc:53
 msgid "&Find...\tCtrl+F"
-msgstr ""
+msgstr "සොයා ගන්න... (&F)\tCtrl+F"
 
 #: regedit.rc:62
 msgid "Find Ne&xt\tF3"
@@ -12612,11 +12612,11 @@ msgstr ""
 
 #: regedit.rc:278
 msgid "Find:"
-msgstr ""
+msgstr "සොයා ගන්න:"
 
 #: regedit.rc:280
 msgid "Find in:"
-msgstr ""
+msgstr "සොයා ගන්න ඇතුලේ:"
 
 #: regedit.rc:281
 msgid "Keys"
@@ -14037,11 +14037,11 @@ msgstr ""
 
 #: view.rc:40
 msgid "&Left"
-msgstr ""
+msgstr "වම (&L)"
 
 #: view.rc:41
 msgid "&Right"
-msgstr ""
+msgstr "දකුණ (&L)"
 
 #: view.rc:49
 msgid "Regular Metafile Viewer"
@@ -14642,7 +14642,7 @@ msgstr "පොඩි (&S)"
 
 #: wineconsole.rc:65
 msgid "&Medium"
-msgstr ""
+msgstr "මධ්යම (&M)"
 
 #: wineconsole.rc:66
 msgid "&Large"
@@ -14754,7 +14754,7 @@ msgstr ""
 
 #: wineconsole.rc:34
 msgid "&Select all"
-msgstr ""
+msgstr "ඔක්කොම තෝරන්න (&S)"
 
 #: wineconsole.rc:35
 msgid "Sc&roll"
@@ -14931,11 +14931,11 @@ msgstr ""
 
 #: winefile.rc:54
 msgid "&Sort by Name"
-msgstr ""
+msgstr "නම අනුව වර්ග කරන්න (&S)"
 
 #: winefile.rc:55
 msgid "Sort &by Type"
-msgstr ""
+msgstr "වර්ගය අනුව වර්ග කරන්න"
 
 #: winefile.rc:56
 msgid "Sort by Si&ze"
@@ -14943,7 +14943,7 @@ msgstr ""
 
 #: winefile.rc:57
 msgid "Sort by &Date"
-msgstr ""
+msgstr "දිනය අනුව වර්ග කරන්න (&D)"
 
 #: winefile.rc:59
 msgid "Filter by&..."
@@ -15036,7 +15036,7 @@ msgstr ""
 #: winefile.rc:194
 msgctxt "accelerator Fullscreen"
 msgid "S"
-msgstr ""
+msgstr "S"
 
 #: winefile.rc:90
 msgid "Applying font settings"
@@ -15240,7 +15240,7 @@ msgstr ""
 
 #: winhlp32.rc:108
 msgid "Search"
-msgstr ""
+msgstr "සොයන්න"
 
 #: winhlp32.rc:81
 msgid "Wine Help"
@@ -15356,7 +15356,7 @@ msgstr ""
 
 #: wordpad.rc:80
 msgid "&Date and time..."
-msgstr ""
+msgstr "දිනය සහ වෙලාව... (&D)"
 
 #: wordpad.rc:82
 msgid "F&ormat"
@@ -15392,7 +15392,7 @@ msgstr ""
 
 #: wordpad.rc:94 wordpad.rc:117
 msgid "&Paragraph..."
-msgstr ""
+msgstr "ඡේදය... (&P)"
 
 #: wordpad.rc:95
 msgid "&Tabs..."
@@ -15408,7 +15408,7 @@ msgstr ""
 
 #: wordpad.rc:99
 msgid "&Pale yellow\tCtrl+2"
-msgstr ""
+msgstr "ලා කහ (&P)\tCtrl+2"
 
 #: wordpad.rc:104
 msgid "&About Wine Wordpad"
@@ -15420,7 +15420,7 @@ msgstr ""
 
 #: wordpad.rc:210
 msgid "Date and time"
-msgstr ""
+msgstr "දිනය සහ වෙලාව"
 
 #: wordpad.rc:213
 msgid "Available formats"
@@ -15711,7 +15711,7 @@ msgstr "%1? (ඔව්|නැ)\n"
 
 #: xcopy.rc:39
 msgid "Overwrite %1? (Yes|No|All)\n"
-msgstr ""
+msgstr "%1 උඩින් ලියන්නද? (ඔව්|නැ|ඔක්කොම)\n"
 
 #: xcopy.rc:40
 msgid "Copying of '%1' to '%2' failed with r/c %3!d!\n"
@@ -15724,12 +15724,12 @@ msgstr ""
 #: xcopy.rc:46
 msgctxt "File key"
 msgid "F"
-msgstr ""
+msgstr "F"
 
 #: xcopy.rc:47
 msgctxt "Directory key"
 msgid "D"
-msgstr ""
+msgstr "D"
 
 #: xcopy.rc:81
 msgid ""
-- 
2.20.1